## abiword 2.8.1-2maemo2

=== Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/abiword
pkgincludedir = $(includedir)/abiword
pkglibdir = $(libdir)/abiword
pkglibexecdir = $(libexecdir)/abiword
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = .
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(srcdir)/libabiword.pc.in $(srcdir)/shave-libtool.in \
	$(srcdir)/shave.in $(top_srcdir)/configure \
	$(top_srcdir)/src/wp/ap/gtk/hildon/abiword.desktop.in \
	$(top_srcdir)/src/wp/ap/gtk/hildon/com.abisource.abiword.service.in \
	$(top_srcdir)/src/wp/main/cocoa/bundle/Info.plist.in AUTHORS \
	COPYING ChangeLog INSTALL NEWS config.guess config.sub depcomp \
	install-sh ltmain.sh missing
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/ax_boost_base.m4 \
	$(top_srcdir)/dolt.m4 $(top_srcdir)/libtool.m4 \
	$(top_srcdir)/ltoptions.m4 $(top_srcdir)/ltsugar.m4 \
	$(top_srcdir)/ltversion.m4 $(top_srcdir)/lt~obsolete.m4 \
	$(top_srcdir)/shave.m4 $(top_srcdir)/plugin-list.m4 \
	$(top_srcdir)/plugin-builtin.m4 \
	$(top_srcdir)/plugin-configure.m4 \
	$(top_srcdir)/plugin-makefiles.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES = shave shave-libtool libabiword.pc \
	src/wp/ap/gtk/hildon/abiword.desktop \
	src/wp/ap/gtk/hildon/com.abisource.abiword.service \
	src/wp/main/cocoa/bundle/Info.plist
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(desktopdir)" "$(DESTDIR)$(icondir)" \
	"$(DESTDIR)$(mimedir)" "$(DESTDIR)$(pkgconfigdir)"
DATA = $(desktop_DATA) $(icon_DATA) $(mime_DATA) $(pkgconfig_DATA)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir dist dist-all distcheck
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d "$(distdir)" \
    || { find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr "$(distdir)"; }; }
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ABIWORD_CONTENTSDIR = 
ABIWORD_DATADIR = ${datarootdir}/abiword-2.8
ABIWORD_HEADERSDIR = ${prefix}/include/abiword-2.8
ABIWORD_LIBDIR = ${exec_prefix}/lib/abiword-2.8
ABIWORD_MACOSDIR = 
ABIWORD_PLUGINSDIR = ${exec_prefix}/lib/abiword-2.8/plugins
ABIWORD_REQUIRED_PKGS =  fribidi >= 0.10.4 glib-2.0 >= 2.6.0 gthread-2.0 >= 2.6.0 gobject-2.0 >= 2.6.0 libgsf-1 >= 1.12 wv-1.0 >= 1.2.0 enchant >= 1.2.0 hildon-1 hildon-fm-2 dbus-1 libosso cairo-pdf cairo-ps pangocairo gtk+-2.0 >= 2.10.0 gtk+-unix-print-2.0 librsvg-2.0 >= 2.16.0
ABIWORD_SERIES = 2.8
ABIWORD_UIDIR = ${datarootdir}/abiword-2.8/ui
ABIWORD_XSLTMLDIR = 
ACLOCAL = ${SHELL} /home/maemo/abiword-2.8.1/missing --run aclocal-1.11
AF_CPPFLAGS =  ${BASE_CPPFLAGS} -I${top_srcdir}/src/af/ev/${TOOLKIT} -I${top_srcdir}/src/af/ev/xp -I${top_srcdir}/src/af/gr/${TOOLKIT} -I${top_srcdir}/src/af/gr/xp -I${top_srcdir}/src/af/util/${PLATFORM} -I${top_srcdir}/src/af/util/xp -I${top_srcdir}/src/af/xap/${TOOLKIT} -I${top_srcdir}/src/af/xap/xp
AF_TEST_CPPFLAGS =  ${AF_CPPFLAGS} -I${top_srcdir}/src/af/tf/xp
AIKSAURUS_CFLAGS = 
AIKSAURUS_GTK_CFLAGS = 
AIKSAURUS_GTK_LIBS = 
AIKSAURUS_LIBS = 
ALL_PLUGINS =  loadbindings paint hrtext pdb goffice gimp mif mht applix docbook wikipedia babelfish command garble ots google opendocument wordperfect urldict psion opml eml collab pdf wmf t602 mswrite clarisworks freetranslation aiksaurus hancom iscii openxml gdict s5 mathview gda grammar bmp openwriter latex presentation rsvg wml passepartout wpg xslfo kword sdw
AMTAR = ${SHELL} /home/maemo/abiword-2.8.1/missing --run tar
AM_MAKEFLAGS = 
APPLIX_CFLAGS = 
APPLIX_LIBS = 
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/maemo/abiword-2.8.1/missing --run autoconf
AUTOHEADER = ${SHELL} /home/maemo/abiword-2.8.1/missing --run autoheader
AUTOMAKE = ${SHELL} /home/maemo/abiword-2.8.1/missing --run automake-1.11
AWK = gawk
BABELFISH_CFLAGS = 
BABELFISH_LIBS = 
BASE_CPPFLAGS =  ${DEPS_CFLAGS} -I${top_srcdir} ${GOFFICE_BUILTIN_CPPFLAGS}
BMP_CFLAGS = 
BMP_LIBS = 
BOOST_CPPFLAGS = 
BOOST_LDFLAGS = 
BUILTIN_PLUGINS = 
BUILTIN_PLUGINS_LA = 
CC = cc
CCDEPMODE = depmode=none
CFLAGS = -g -Wall -O2 -mthumb
CLARISWORKS_CFLAGS = 
CLARISWORKS_LIBS = 
COLLAB_CFLAGS = 
COLLAB_LIBS = 
COLLAB_RCFLAGS = 
COMMAND_CFLAGS = 
COMMAND_LIBS = 
CONVERT = 
CPP = cc -E
CPPFLAGS =  -Wall -Wextra -Wsign-compare -Wpointer-arith -Wchar-subscripts -Wwrite-strings -Wmissing-noreturn -Wunused -Wpointer-arith -Wshadow
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -Wall -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CFLAGS = -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/fribidi -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libgsf-1 -I/usr/include/libxml2 -I/usr/include/wv -I/usr/include/enchant -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/gtk-unix-print-2.0 -I/usr/include/librsvg-2  
DEPS_LIBS =  -pthread -lfribidi -lwv -lwmf -lwmflite -lX11 -lexpat -ljpeg -lgsf-1 -lxml2 -lpng -lm -lenchant -lhildon-1 -lhildonfm -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -losso -ldbus-glib-1 -ldbus-1 -lpthread -lz -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lpango-1.0 -lfreetype -lfontconfig -lrsvg-2 -lgdk_pixbuf-2.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
DLLTOOL = dlltool
DOCBOOK_CFLAGS = 
DOCBOOK_LIBS = 
DOLT_BASH = /scratchbox/tools/bin/bash
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EML_CFLAGS = 
EML_LIBS = 
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
FREETRANSLATION_CFLAGS = 
FREETRANSLATION_LIBS = 
GARBLE_CFLAGS = 
GARBLE_LIBS = 
GDA_CFLAGS = 
GDA_LIBS = 
GDICT_CFLAGS = 
GDICT_LIBS = 
GIMP_CFLAGS = 
GIMP_LIBS = 
GOFFICE_BUILTIN_CPPFLAGS = -I${top_srcdir}/goffice-bits
GOFFICE_BUILTIN_LIBS = ${top_builddir}/goffice-bits/libgoffice.la
GOFFICE_CFLAGS = 
GOFFICE_LIBS = 
GOOGLE_CFLAGS = 
GOOGLE_LIBS = 
GRAMMAR_CFLAGS = 
GRAMMAR_LIBS = 
GREP = /scratchbox/tools/bin/grep
GSFGI_CFLAGS = 
GSFGI_LIBS = 
GTK214_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK214_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HANCOM_CFLAGS = 
HANCOM_LIBS = 
HRTEXT_CFLAGS = 
HRTEXT_LIBS = 
IMPEXP_CPPFLAGS =  ${TEXT_CPPFLAGS} -I${top_srcdir}/src/wp/impexp/${TOOLKIT} -I${top_srcdir}/src/wp/impexp/xp
IMPEXP_TEST_CPPFLAGS =  ${IMPEXP_CPPFLAGS} -I${top_srcdir}/src/af/tf/xp
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
ISCII_CFLAGS = 
ISCII_LIBS = 
KWORD_CFLAGS = 
KWORD_LIBS = 
LATEX_CFLAGS = 
LATEX_LIBS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDFLAGS = 
LEX = flex
LEXLIB = 
LEX_OUTPUT_ROOT = lex.yy
LIBGSF_CFLAGS = 
LIBGSF_LIBS = 
LIBOBJS = 
LIBS = -ljpeg 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBXSLT_CFLAGS = 
LIBXSLT_LIBS = 
LIPO = 
LN_S = ln -s
LOADBINDINGS_CFLAGS = 
LOADBINDINGS_LIBS = 
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(COMPILE)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXXCOMPILE)
LTLIBOBJS = 
MAINT = #
MAKEFLAGS = 
MAKEINFO = ${SHELL} /home/maemo/abiword-2.8.1/missing --run makeinfo
MATHVIEW_CFLAGS = 
MATHVIEW_LIBS = 
MHT_CFLAGS = 
MHT_LIBS = 
MIF_CFLAGS = 
MIF_LIBS = 
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MSWRITE_CFLAGS = 
MSWRITE_LIBS = 
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o

=== plugins/goffice/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# plugins/goffice/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/abiword
pkgincludedir = $(includedir)/abiword
pkglibdir = $(libdir)/abiword
pkglibexecdir = $(libexecdir)/abiword
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = plugins/goffice
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/ax_boost_base.m4 \
	$(top_srcdir)/dolt.m4 $(top_srcdir)/libtool.m4 \
	$(top_srcdir)/ltoptions.m4 $(top_srcdir)/ltsugar.m4 \
	$(top_srcdir)/ltversion.m4 $(top_srcdir)/lt~obsolete.m4 \
	$(top_srcdir)/shave.m4 $(top_srcdir)/plugin-list.m4 \
	$(top_srcdir)/plugin-builtin.m4 \
	$(top_srcdir)/plugin-configure.m4 \
	$(top_srcdir)/plugin-makefiles.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(plugindir)"
LTLIBRARIES = $(plugin_LTLIBRARIES)
goffice_la_DEPENDENCIES = unix/libunix.la
am_goffice_la_OBJECTS =
goffice_la_OBJECTS = $(am_goffice_la_OBJECTS)
goffice_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(goffice_la_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir)
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(goffice_la_SOURCES)
DIST_SOURCES = $(goffice_la_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ABIWORD_CONTENTSDIR = 
ABIWORD_DATADIR = ${datarootdir}/abiword-2.8
ABIWORD_HEADERSDIR = ${prefix}/include/abiword-2.8
ABIWORD_LIBDIR = ${exec_prefix}/lib/abiword-2.8
ABIWORD_MACOSDIR = 
ABIWORD_PLUGINSDIR = ${exec_prefix}/lib/abiword-2.8/plugins
ABIWORD_REQUIRED_PKGS =  fribidi >= 0.10.4 glib-2.0 >= 2.6.0 gthread-2.0 >= 2.6.0 gobject-2.0 >= 2.6.0 libgsf-1 >= 1.12 wv-1.0 >= 1.2.0 enchant >= 1.2.0 hildon-1 hildon-fm-2 dbus-1 libosso cairo-pdf cairo-ps pangocairo gtk+-2.0 >= 2.10.0 gtk+-unix-print-2.0 librsvg-2.0 >= 2.16.0
ABIWORD_SERIES = 2.8
ABIWORD_UIDIR = ${datarootdir}/abiword-2.8/ui
ABIWORD_XSLTMLDIR = 
ACLOCAL = ${SHELL} /home/maemo/abiword-2.8.1/missing --run aclocal-1.11
AF_CPPFLAGS =  ${BASE_CPPFLAGS} -I${top_srcdir}/src/af/ev/${TOOLKIT} -I${top_srcdir}/src/af/ev/xp -I${top_srcdir}/src/af/gr/${TOOLKIT} -I${top_srcdir}/src/af/gr/xp -I${top_srcdir}/src/af/util/${PLATFORM} -I${top_srcdir}/src/af/util/xp -I${top_srcdir}/src/af/xap/${TOOLKIT} -I${top_srcdir}/src/af/xap/xp
AF_TEST_CPPFLAGS =  ${AF_CPPFLAGS} -I${top_srcdir}/src/af/tf/xp
AIKSAURUS_CFLAGS = 
AIKSAURUS_GTK_CFLAGS = 
AIKSAURUS_GTK_LIBS = 
AIKSAURUS_LIBS = 
ALL_PLUGINS =  loadbindings paint hrtext pdb goffice gimp mif mht applix docbook wikipedia babelfish command garble ots google opendocument wordperfect urldict psion opml eml collab pdf wmf t602 mswrite clarisworks freetranslation aiksaurus hancom iscii openxml gdict s5 mathview gda grammar bmp openwriter latex presentation rsvg wml passepartout wpg xslfo kword sdw
AMTAR = ${SHELL} /home/maemo/abiword-2.8.1/missing --run tar
AM_MAKEFLAGS = 
APPLIX_CFLAGS = 
APPLIX_LIBS = 
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/maemo/abiword-2.8.1/missing --run autoconf
AUTOHEADER = ${SHELL} /home/maemo/abiword-2.8.1/missing --run autoheader
AUTOMAKE = ${SHELL} /home/maemo/abiword-2.8.1/missing --run automake-1.11
AWK = gawk
BABELFISH_CFLAGS = 
BABELFISH_LIBS = 
BASE_CPPFLAGS =  ${DEPS_CFLAGS} -I${top_srcdir} ${GOFFICE_BUILTIN_CPPFLAGS}
BMP_CFLAGS = 
BMP_LIBS = 
BOOST_CPPFLAGS = 
BOOST_LDFLAGS = 
BUILTIN_PLUGINS = 
BUILTIN_PLUGINS_LA = 
CC = cc
CCDEPMODE = depmode=none
CFLAGS = -g -Wall -O2 -mthumb
CLARISWORKS_CFLAGS = 
CLARISWORKS_LIBS = 
COLLAB_CFLAGS = 
COLLAB_LIBS = 
COLLAB_RCFLAGS = 
COMMAND_CFLAGS = 
COMMAND_LIBS = 
CONVERT = 
CPP = cc -E
CPPFLAGS =  -Wall -Wextra -Wsign-compare -Wpointer-arith -Wchar-subscripts -Wwrite-strings -Wmissing-noreturn -Wunused -Wpointer-arith -Wshadow
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -Wall -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CFLAGS = -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/fribidi -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libgsf-1 -I/usr/include/libxml2 -I/usr/include/wv -I/usr/include/enchant -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/gtk-unix-print-2.0 -I/usr/include/librsvg-2  
DEPS_LIBS =  -pthread -lfribidi -lwv -lwmf -lwmflite -lX11 -lexpat -ljpeg -lgsf-1 -lxml2 -lpng -lm -lenchant -lhildon-1 -lhildonfm -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -losso -ldbus-glib-1 -ldbus-1 -lpthread -lz -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lpango-1.0 -lfreetype -lfontconfig -lrsvg-2 -lgdk_pixbuf-2.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
DLLTOOL = dlltool
DOCBOOK_CFLAGS = 
DOCBOOK_LIBS = 
DOLT_BASH = /scratchbox/tools/bin/bash
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EML_CFLAGS = 
EML_LIBS = 
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
FREETRANSLATION_CFLAGS = 
FREETRANSLATION_LIBS = 
GARBLE_CFLAGS = 
GARBLE_LIBS = 
GDA_CFLAGS = 
GDA_LIBS = 
GDICT_CFLAGS = 
GDICT_LIBS = 
GIMP_CFLAGS = 
GIMP_LIBS = 
GOFFICE_BUILTIN_CPPFLAGS = -I${top_srcdir}/goffice-bits
GOFFICE_BUILTIN_LIBS = ${top_builddir}/goffice-bits/libgoffice.la
GOFFICE_CFLAGS = 
GOFFICE_LIBS = 
GOOGLE_CFLAGS = 
GOOGLE_LIBS = 
GRAMMAR_CFLAGS = 
GRAMMAR_LIBS = 
GREP = /scratchbox/tools/bin/grep
GSFGI_CFLAGS = 
GSFGI_LIBS = 
GTK214_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK214_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HANCOM_CFLAGS = 
HANCOM_LIBS = 
HRTEXT_CFLAGS = 
HRTEXT_LIBS = 
IMPEXP_CPPFLAGS =  ${TEXT_CPPFLAGS} -I${top_srcdir}/src/wp/impexp/${TOOLKIT} -I${top_srcdir}/src/wp/impexp/xp
IMPEXP_TEST_CPPFLAGS =  ${IMPEXP_CPPFLAGS} -I${top_srcdir}/src/af/tf/xp
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
ISCII_CFLAGS = 
ISCII_LIBS = 
KWORD_CFLAGS = 
KWORD_LIBS = 
LATEX_CFLAGS = 
LATEX_LIBS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDFLAGS = 
LEX = flex
LEXLIB = 
LEX_OUTPUT_ROOT = lex.yy
LIBGSF_CFLAGS = 
LIBGSF_LIBS = 
LIBOBJS = 
LIBS = -ljpeg 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBXSLT_CFLAGS = 
LIBXSLT_LIBS = 
LIPO = 
LN_S = ln -s
LOADBINDINGS_CFLAGS = 
LOADBINDINGS_LIBS = 
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(COMPILE)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXXCOMPILE)
LTLIBOBJS = 
MAINT = #
MAKEFLAGS = 
MAKEINFO = ${SHELL} /home/maemo/abiword-2.8.1/missing --run makeinfo
MATHVIEW_CFLAGS = 
MATHVIEW_LIBS = 
MHT_CFLAGS = 
MHT_LIBS = 
MIF_CFLAGS = 
MIF_LIBS = 
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MSWRITE_CFLAGS = 
MSWRITE_LIBS = 
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OPENDOCUMENT_CFLAGS = -I/usr/include/libgsf-1 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2   ${PLUGIN_CFLAGS}
OPENDOCUMENT_LIBS = -lgsf-1 -lgobject-2.0 -lxml2 -lglib-2.0   ${PLUGIN_LIBS}
OPENWRITER_CFLAGS = 
OPENWRITER_LIBS = 
OPENXML_CFLAGS = 
OPENXML_LIBS = 
OPML_CFLAGS = 
OPML_LIBS = 
OTOOL = 
OTOOL64 = 
OTS_CFLAGS = 
OTS_LIBS = 
PACKAGE = abiword
PACKAGE_BUGREPORT = http://www.abisource.com/
PACKAGE_NAME = abiword
PACKAGE_STRING = abiword 2.8.1
PACKAGE_TARNAME = abiword
PACKAGE_VERSION = 2.8.1

=== plugins/hrtext/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# plugins/hrtext/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/abiword
pkgincludedir = $(includedir)/abiword
pkglibdir = $(libdir)/abiword
pkglibexecdir = $(libexecdir)/abiword
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = plugins/hrtext
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/ax_boost_base.m4 \
	$(top_srcdir)/dolt.m4 $(top_srcdir)/libtool.m4 \
	$(top_srcdir)/ltoptions.m4 $(top_srcdir)/ltsugar.m4 \
	$(top_srcdir)/ltversion.m4 $(top_srcdir)/lt~obsolete.m4 \
	$(top_srcdir)/shave.m4 $(top_srcdir)/plugin-list.m4 \
	$(top_srcdir)/plugin-builtin.m4 \
	$(top_srcdir)/plugin-configure.m4 \
	$(top_srcdir)/plugin-makefiles.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(plugindir)"
LTLIBRARIES = $(noinst_LTLIBRARIES) $(plugin_LTLIBRARIES)
hrtext_la_DEPENDENCIES = xp/libxp.la
am_hrtext_la_OBJECTS =
hrtext_la_OBJECTS = $(am_hrtext_la_OBJECTS)
hrtext_la_LINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(AM_CXXFLAGS) \
	$(CXXFLAGS) $(hrtext_la_LDFLAGS) $(LDFLAGS) -o $@
am_hrtext_la_rpath = -rpath $(plugindir)
#am_hrtext_la_rpath =
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(hrtext_la_SOURCES) $(nodist_EXTRA_hrtext_la_SOURCES)
DIST_SOURCES = $(hrtext_la_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ABIWORD_CONTENTSDIR = 
ABIWORD_DATADIR = ${datarootdir}/abiword-2.8
ABIWORD_HEADERSDIR = ${prefix}/include/abiword-2.8
ABIWORD_LIBDIR = ${exec_prefix}/lib/abiword-2.8
ABIWORD_MACOSDIR = 
ABIWORD_PLUGINSDIR = ${exec_prefix}/lib/abiword-2.8/plugins
ABIWORD_REQUIRED_PKGS =  fribidi >= 0.10.4 glib-2.0 >= 2.6.0 gthread-2.0 >= 2.6.0 gobject-2.0 >= 2.6.0 libgsf-1 >= 1.12 wv-1.0 >= 1.2.0 enchant >= 1.2.0 hildon-1 hildon-fm-2 dbus-1 libosso cairo-pdf cairo-ps pangocairo gtk+-2.0 >= 2.10.0 gtk+-unix-print-2.0 librsvg-2.0 >= 2.16.0
ABIWORD_SERIES = 2.8
ABIWORD_UIDIR = ${datarootdir}/abiword-2.8/ui
ABIWORD_XSLTMLDIR = 
ACLOCAL = ${SHELL} /home/maemo/abiword-2.8.1/missing --run aclocal-1.11
AF_CPPFLAGS =  ${BASE_CPPFLAGS} -I${top_srcdir}/src/af/ev/${TOOLKIT} -I${top_srcdir}/src/af/ev/xp -I${top_srcdir}/src/af/gr/${TOOLKIT} -I${top_srcdir}/src/af/gr/xp -I${top_srcdir}/src/af/util/${PLATFORM} -I${top_srcdir}/src/af/util/xp -I${top_srcdir}/src/af/xap/${TOOLKIT} -I${top_srcdir}/src/af/xap/xp
AF_TEST_CPPFLAGS =  ${AF_CPPFLAGS} -I${top_srcdir}/src/af/tf/xp
AIKSAURUS_CFLAGS = 
AIKSAURUS_GTK_CFLAGS = 
AIKSAURUS_GTK_LIBS = 
AIKSAURUS_LIBS = 
ALL_PLUGINS =  loadbindings paint hrtext pdb goffice gimp mif mht applix docbook wikipedia babelfish command garble ots google opendocument wordperfect urldict psion opml eml collab pdf wmf t602 mswrite clarisworks freetranslation aiksaurus hancom iscii openxml gdict s5 mathview gda grammar bmp openwriter latex presentation rsvg wml passepartout wpg xslfo kword sdw
AMTAR = ${SHELL} /home/maemo/abiword-2.8.1/missing --run tar
AM_MAKEFLAGS = 
APPLIX_CFLAGS = 
APPLIX_LIBS = 
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/maemo/abiword-2.8.1/missing --run autoconf
AUTOHEADER = ${SHELL} /home/maemo/abiword-2.8.1/missing --run autoheader
AUTOMAKE = ${SHELL} /home/maemo/abiword-2.8.1/missing --run automake-1.11
AWK = gawk
BABELFISH_CFLAGS = 
BABELFISH_LIBS = 
BASE_CPPFLAGS =  ${DEPS_CFLAGS} -I${top_srcdir} ${GOFFICE_BUILTIN_CPPFLAGS}
BMP_CFLAGS = 
BMP_LIBS = 
BOOST_CPPFLAGS = 
BOOST_LDFLAGS = 
BUILTIN_PLUGINS = 
BUILTIN_PLUGINS_LA = 
CC = cc
CCDEPMODE = depmode=none
CFLAGS = -g -Wall -O2 -mthumb
CLARISWORKS_CFLAGS = 
CLARISWORKS_LIBS = 
COLLAB_CFLAGS = 
COLLAB_LIBS = 
COLLAB_RCFLAGS = 
COMMAND_CFLAGS = 
COMMAND_LIBS = 
CONVERT = 
CPP = cc -E
CPPFLAGS =  -Wall -Wextra -Wsign-compare -Wpointer-arith -Wchar-subscripts -Wwrite-strings -Wmissing-noreturn -Wunused -Wpointer-arith -Wshadow
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -Wall -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CFLAGS = -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/fribidi -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libgsf-1 -I/usr/include/libxml2 -I/usr/include/wv -I/usr/include/enchant -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/gtk-unix-print-2.0 -I/usr/include/librsvg-2  
DEPS_LIBS =  -pthread -lfribidi -lwv -lwmf -lwmflite -lX11 -lexpat -ljpeg -lgsf-1 -lxml2 -lpng -lm -lenchant -lhildon-1 -lhildonfm -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -losso -ldbus-glib-1 -ldbus-1 -lpthread -lz -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lpango-1.0 -lfreetype -lfontconfig -lrsvg-2 -lgdk_pixbuf-2.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
DLLTOOL = dlltool
DOCBOOK_CFLAGS = 
DOCBOOK_LIBS = 
DOLT_BASH = /scratchbox/tools/bin/bash
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EML_CFLAGS = 
EML_LIBS = 
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
FREETRANSLATION_CFLAGS = 
FREETRANSLATION_LIBS = 
GARBLE_CFLAGS = 
GARBLE_LIBS = 
GDA_CFLAGS = 
GDA_LIBS = 
GDICT_CFLAGS = 
GDICT_LIBS = 
GIMP_CFLAGS = 
GIMP_LIBS = 
GOFFICE_BUILTIN_CPPFLAGS = -I${top_srcdir}/goffice-bits
GOFFICE_BUILTIN_LIBS = ${top_builddir}/goffice-bits/libgoffice.la
GOFFICE_CFLAGS = 
GOFFICE_LIBS = 
GOOGLE_CFLAGS = 
GOOGLE_LIBS = 
GRAMMAR_CFLAGS = 
GRAMMAR_LIBS = 
GREP = /scratchbox/tools/bin/grep
GSFGI_CFLAGS = 
GSFGI_LIBS = 
GTK214_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK214_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HANCOM_CFLAGS = 
HANCOM_LIBS = 
HRTEXT_CFLAGS = 
HRTEXT_LIBS = 
IMPEXP_CPPFLAGS =  ${TEXT_CPPFLAGS} -I${top_srcdir}/src/wp/impexp/${TOOLKIT} -I${top_srcdir}/src/wp/impexp/xp
IMPEXP_TEST_CPPFLAGS =  ${IMPEXP_CPPFLAGS} -I${top_srcdir}/src/af/tf/xp
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
ISCII_CFLAGS = 
ISCII_LIBS = 
KWORD_CFLAGS = 
KWORD_LIBS = 
LATEX_CFLAGS = 
LATEX_LIBS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDFLAGS = 
LEX = flex
LEXLIB = 
LEX_OUTPUT_ROOT = lex.yy
LIBGSF_CFLAGS = 
LIBGSF_LIBS = 
LIBOBJS = 
LIBS = -ljpeg 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBXSLT_CFLAGS = 
LIBXSLT_LIBS = 
LIPO = 
LN_S = ln -s
LOADBINDINGS_CFLAGS = 
LOADBINDINGS_LIBS = 
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(COMPILE)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXXCOMPILE)
LTLIBOBJS = 
MAINT = #
MAKEFLAGS = 
MAKEINFO = ${SHELL} /home/maemo/abiword-2.8.1/missing --run makeinfo
MATHVIEW_CFLAGS = 
MATHVIEW_LIBS = 
MHT_CFLAGS = 
MHT_LIBS = 
MIF_CFLAGS = 
MIF_LIBS = 
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MSWRITE_CFLAGS = 
MSWRITE_LIBS = 
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OPENDOCUMENT_CFLAGS = -I/usr/include/libgsf-1 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2   ${PLUGIN_CFLAGS}
OPENDOCUMENT_LIBS = -lgsf-1 -lgobject-2.0 -lxml2 -lglib-2.0   ${PLUGIN_LIBS}
OPENWRITER_CFLAGS = 
OPENWRITER_LIBS = 
OPENXML_CFLAGS = 
OPENXML_LIBS = 
OPML_CFLAGS = 
OPML_LIBS =

=== plugins/loadbindings/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# plugins/loadbindings/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/abiword
pkgincludedir = $(includedir)/abiword
pkglibdir = $(libdir)/abiword
pkglibexecdir = $(libexecdir)/abiword
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = plugins/loadbindings
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/ax_boost_base.m4 \
	$(top_srcdir)/dolt.m4 $(top_srcdir)/libtool.m4 \
	$(top_srcdir)/ltoptions.m4 $(top_srcdir)/ltsugar.m4 \
	$(top_srcdir)/ltversion.m4 $(top_srcdir)/lt~obsolete.m4 \
	$(top_srcdir)/shave.m4 $(top_srcdir)/plugin-list.m4 \
	$(top_srcdir)/plugin-builtin.m4 \
	$(top_srcdir)/plugin-configure.m4 \
	$(top_srcdir)/plugin-makefiles.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(plugindir)"
LTLIBRARIES = $(noinst_LTLIBRARIES) $(plugin_LTLIBRARIES)
loadbindings_la_DEPENDENCIES = xp/libxp.la
am_loadbindings_la_OBJECTS =
loadbindings_la_OBJECTS = $(am_loadbindings_la_OBJECTS)
loadbindings_la_LINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(AM_CXXFLAGS) \
	$(CXXFLAGS) $(loadbindings_la_LDFLAGS) $(LDFLAGS) -o $@
am_loadbindings_la_rpath = -rpath \
	$(plugindir)
#am_loadbindings_la_rpath =
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(loadbindings_la_SOURCES) \
	$(nodist_EXTRA_loadbindings_la_SOURCES)
DIST_SOURCES = $(loadbindings_la_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ABIWORD_CONTENTSDIR = 
ABIWORD_DATADIR = ${datarootdir}/abiword-2.8
ABIWORD_HEADERSDIR = ${prefix}/include/abiword-2.8
ABIWORD_LIBDIR = ${exec_prefix}/lib/abiword-2.8
ABIWORD_MACOSDIR = 
ABIWORD_PLUGINSDIR = ${exec_prefix}/lib/abiword-2.8/plugins
ABIWORD_REQUIRED_PKGS =  fribidi >= 0.10.4 glib-2.0 >= 2.6.0 gthread-2.0 >= 2.6.0 gobject-2.0 >= 2.6.0 libgsf-1 >= 1.12 wv-1.0 >= 1.2.0 enchant >= 1.2.0 hildon-1 hildon-fm-2 dbus-1 libosso cairo-pdf cairo-ps pangocairo gtk+-2.0 >= 2.10.0 gtk+-unix-print-2.0 librsvg-2.0 >= 2.16.0
ABIWORD_SERIES = 2.8
ABIWORD_UIDIR = ${datarootdir}/abiword-2.8/ui
ABIWORD_XSLTMLDIR = 
ACLOCAL = ${SHELL} /home/maemo/abiword-2.8.1/missing --run aclocal-1.11
AF_CPPFLAGS =  ${BASE_CPPFLAGS} -I${top_srcdir}/src/af/ev/${TOOLKIT} -I${top_srcdir}/src/af/ev/xp -I${top_srcdir}/src/af/gr/${TOOLKIT} -I${top_srcdir}/src/af/gr/xp -I${top_srcdir}/src/af/util/${PLATFORM} -I${top_srcdir}/src/af/util/xp -I${top_srcdir}/src/af/xap/${TOOLKIT} -I${top_srcdir}/src/af/xap/xp
AF_TEST_CPPFLAGS =  ${AF_CPPFLAGS} -I${top_srcdir}/src/af/tf/xp
AIKSAURUS_CFLAGS = 
AIKSAURUS_GTK_CFLAGS = 
AIKSAURUS_GTK_LIBS = 
AIKSAURUS_LIBS = 
ALL_PLUGINS =  loadbindings paint hrtext pdb goffice gimp mif mht applix docbook wikipedia babelfish command garble ots google opendocument wordperfect urldict psion opml eml collab pdf wmf t602 mswrite clarisworks freetranslation aiksaurus hancom iscii openxml gdict s5 mathview gda grammar bmp openwriter latex presentation rsvg wml passepartout wpg xslfo kword sdw
AMTAR = ${SHELL} /home/maemo/abiword-2.8.1/missing --run tar
AM_MAKEFLAGS = 
APPLIX_CFLAGS = 
APPLIX_LIBS = 
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/maemo/abiword-2.8.1/missing --run autoconf
AUTOHEADER = ${SHELL} /home/maemo/abiword-2.8.1/missing --run autoheader
AUTOMAKE = ${SHELL} /home/maemo/abiword-2.8.1/missing --run automake-1.11
AWK = gawk
BABELFISH_CFLAGS = 
BABELFISH_LIBS = 
BASE_CPPFLAGS =  ${DEPS_CFLAGS} -I${top_srcdir} ${GOFFICE_BUILTIN_CPPFLAGS}
BMP_CFLAGS = 
BMP_LIBS = 
BOOST_CPPFLAGS = 
BOOST_LDFLAGS = 
BUILTIN_PLUGINS = 
BUILTIN_PLUGINS_LA = 
CC = cc
CCDEPMODE = depmode=none
CFLAGS = -g -Wall -O2 -mthumb
CLARISWORKS_CFLAGS = 
CLARISWORKS_LIBS = 
COLLAB_CFLAGS = 
COLLAB_LIBS = 
COLLAB_RCFLAGS = 
COMMAND_CFLAGS = 
COMMAND_LIBS = 
CONVERT = 
CPP = cc -E
CPPFLAGS =  -Wall -Wextra -Wsign-compare -Wpointer-arith -Wchar-subscripts -Wwrite-strings -Wmissing-noreturn -Wunused -Wpointer-arith -Wshadow
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -Wall -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CFLAGS = -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/fribidi -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libgsf-1 -I/usr/include/libxml2 -I/usr/include/wv -I/usr/include/enchant -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/gtk-unix-print-2.0 -I/usr/include/librsvg-2  
DEPS_LIBS =  -pthread -lfribidi -lwv -lwmf -lwmflite -lX11 -lexpat -ljpeg -lgsf-1 -lxml2 -lpng -lm -lenchant -lhildon-1 -lhildonfm -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -losso -ldbus-glib-1 -ldbus-1 -lpthread -lz -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lpango-1.0 -lfreetype -lfontconfig -lrsvg-2 -lgdk_pixbuf-2.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
DLLTOOL = dlltool
DOCBOOK_CFLAGS = 
DOCBOOK_LIBS = 
DOLT_BASH = /scratchbox/tools/bin/bash
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EML_CFLAGS = 
EML_LIBS = 
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
FREETRANSLATION_CFLAGS = 
FREETRANSLATION_LIBS = 
GARBLE_CFLAGS = 
GARBLE_LIBS = 
GDA_CFLAGS = 
GDA_LIBS = 
GDICT_CFLAGS = 
GDICT_LIBS = 
GIMP_CFLAGS = 
GIMP_LIBS = 
GOFFICE_BUILTIN_CPPFLAGS = -I${top_srcdir}/goffice-bits
GOFFICE_BUILTIN_LIBS = ${top_builddir}/goffice-bits/libgoffice.la
GOFFICE_CFLAGS = 
GOFFICE_LIBS = 
GOOGLE_CFLAGS = 
GOOGLE_LIBS = 
GRAMMAR_CFLAGS = 
GRAMMAR_LIBS = 
GREP = /scratchbox/tools/bin/grep
GSFGI_CFLAGS = 
GSFGI_LIBS = 
GTK214_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK214_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HANCOM_CFLAGS = 
HANCOM_LIBS = 
HRTEXT_CFLAGS = 
HRTEXT_LIBS = 
IMPEXP_CPPFLAGS =  ${TEXT_CPPFLAGS} -I${top_srcdir}/src/wp/impexp/${TOOLKIT} -I${top_srcdir}/src/wp/impexp/xp
IMPEXP_TEST_CPPFLAGS =  ${IMPEXP_CPPFLAGS} -I${top_srcdir}/src/af/tf/xp
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
ISCII_CFLAGS = 
ISCII_LIBS = 
KWORD_CFLAGS = 
KWORD_LIBS = 
LATEX_CFLAGS = 
LATEX_LIBS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDFLAGS = 
LEX = flex
LEXLIB = 
LEX_OUTPUT_ROOT = lex.yy
LIBGSF_CFLAGS = 
LIBGSF_LIBS = 
LIBOBJS = 
LIBS = -ljpeg 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBXSLT_CFLAGS = 
LIBXSLT_LIBS = 
LIPO = 
LN_S = ln -s
LOADBINDINGS_CFLAGS = 
LOADBINDINGS_LIBS = 
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(COMPILE)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXXCOMPILE)
LTLIBOBJS = 
MAINT = #
MAKEFLAGS = 
MAKEINFO = ${SHELL} /home/maemo/abiword-2.8.1/missing --run makeinfo
MATHVIEW_CFLAGS = 
MATHVIEW_LIBS = 
MHT_CFLAGS = 
MHT_LIBS = 
MIF_CFLAGS = 
MIF_LIBS = 
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MSWRITE_CFLAGS = 
MSWRITE_LIBS = 
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OPENDOCUMENT_CFLAGS = -I/usr/include/libgsf-1 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2   ${PLUGIN_CFLAGS}
OPENDOCUMENT_LIBS = -lgsf-1 -lgobject-2.0 -lxml2 -lglib-2.0   ${PLUGIN_LIBS}
OPENWRITER_CFLAGS =

=== plugins/mht/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# plugins/mht/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/abiword
pkgincludedir = $(includedir)/abiword
pkglibdir = $(libdir)/abiword
pkglibexecdir = $(libexecdir)/abiword
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = plugins/mht
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/ax_boost_base.m4 \
	$(top_srcdir)/dolt.m4 $(top_srcdir)/libtool.m4 \
	$(top_srcdir)/ltoptions.m4 $(top_srcdir)/ltsugar.m4 \
	$(top_srcdir)/ltversion.m4 $(top_srcdir)/lt~obsolete.m4 \
	$(top_srcdir)/shave.m4 $(top_srcdir)/plugin-list.m4 \
	$(top_srcdir)/plugin-builtin.m4 \
	$(top_srcdir)/plugin-configure.m4 \
	$(top_srcdir)/plugin-makefiles.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(plugindir)"
LTLIBRARIES = $(plugin_LTLIBRARIES)
mht_la_DEPENDENCIES = xp/libxp.la
am_mht_la_OBJECTS =
mht_la_OBJECTS = $(am_mht_la_OBJECTS)
mht_la_LINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) \
	$(mht_la_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(mht_la_SOURCES) $(nodist_EXTRA_mht_la_SOURCES)
DIST_SOURCES = $(mht_la_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ABIWORD_CONTENTSDIR = 
ABIWORD_DATADIR = ${datarootdir}/abiword-2.8
ABIWORD_HEADERSDIR = ${prefix}/include/abiword-2.8
ABIWORD_LIBDIR = ${exec_prefix}/lib/abiword-2.8
ABIWORD_MACOSDIR = 
ABIWORD_PLUGINSDIR = ${exec_prefix}/lib/abiword-2.8/plugins
ABIWORD_REQUIRED_PKGS =  fribidi >= 0.10.4 glib-2.0 >= 2.6.0 gthread-2.0 >= 2.6.0 gobject-2.0 >= 2.6.0 libgsf-1 >= 1.12 wv-1.0 >= 1.2.0 enchant >= 1.2.0 hildon-1 hildon-fm-2 dbus-1 libosso cairo-pdf cairo-ps pangocairo gtk+-2.0 >= 2.10.0 gtk+-unix-print-2.0 librsvg-2.0 >= 2.16.0
ABIWORD_SERIES = 2.8
ABIWORD_UIDIR = ${datarootdir}/abiword-2.8/ui
ABIWORD_XSLTMLDIR = 
ACLOCAL = ${SHELL} /home/maemo/abiword-2.8.1/missing --run aclocal-1.11
AF_CPPFLAGS =  ${BASE_CPPFLAGS} -I${top_srcdir}/src/af/ev/${TOOLKIT} -I${top_srcdir}/src/af/ev/xp -I${top_srcdir}/src/af/gr/${TOOLKIT} -I${top_srcdir}/src/af/gr/xp -I${top_srcdir}/src/af/util/${PLATFORM} -I${top_srcdir}/src/af/util/xp -I${top_srcdir}/src/af/xap/${TOOLKIT} -I${top_srcdir}/src/af/xap/xp
AF_TEST_CPPFLAGS =  ${AF_CPPFLAGS} -I${top_srcdir}/src/af/tf/xp
AIKSAURUS_CFLAGS = 
AIKSAURUS_GTK_CFLAGS = 
AIKSAURUS_GTK_LIBS = 
AIKSAURUS_LIBS = 
ALL_PLUGINS =  loadbindings paint hrtext pdb goffice gimp mif mht applix docbook wikipedia babelfish command garble ots google opendocument wordperfect urldict psion opml eml collab pdf wmf t602 mswrite clarisworks freetranslation aiksaurus hancom iscii openxml gdict s5 mathview gda grammar bmp openwriter latex presentation rsvg wml passepartout wpg xslfo kword sdw
AMTAR = ${SHELL} /home/maemo/abiword-2.8.1/missing --run tar
AM_MAKEFLAGS = 
APPLIX_CFLAGS = 
APPLIX_LIBS = 
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/maemo/abiword-2.8.1/missing --run autoconf
AUTOHEADER = ${SHELL} /home/maemo/abiword-2.8.1/missing --run autoheader
AUTOMAKE = ${SHELL} /home/maemo/abiword-2.8.1/missing --run automake-1.11
AWK = gawk
BABELFISH_CFLAGS = 
BABELFISH_LIBS = 
BASE_CPPFLAGS =  ${DEPS_CFLAGS} -I${top_srcdir} ${GOFFICE_BUILTIN_CPPFLAGS}
BMP_CFLAGS = 
BMP_LIBS = 
BOOST_CPPFLAGS = 
BOOST_LDFLAGS = 
BUILTIN_PLUGINS = 
BUILTIN_PLUGINS_LA = 
CC = cc
CCDEPMODE = depmode=none
CFLAGS = -g -Wall -O2 -mthumb
CLARISWORKS_CFLAGS = 
CLARISWORKS_LIBS = 
COLLAB_CFLAGS = 
COLLAB_LIBS = 
COLLAB_RCFLAGS = 
COMMAND_CFLAGS = 
COMMAND_LIBS = 
CONVERT = 
CPP = cc -E
CPPFLAGS =  -Wall -Wextra -Wsign-compare -Wpointer-arith -Wchar-subscripts -Wwrite-strings -Wmissing-noreturn -Wunused -Wpointer-arith -Wshadow
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -Wall -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CFLAGS = -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/fribidi -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libgsf-1 -I/usr/include/libxml2 -I/usr/include/wv -I/usr/include/enchant -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/gtk-unix-print-2.0 -I/usr/include/librsvg-2  
DEPS_LIBS =  -pthread -lfribidi -lwv -lwmf -lwmflite -lX11 -lexpat -ljpeg -lgsf-1 -lxml2 -lpng -lm -lenchant -lhildon-1 -lhildonfm -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -losso -ldbus-glib-1 -ldbus-1 -lpthread -lz -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lpango-1.0 -lfreetype -lfontconfig -lrsvg-2 -lgdk_pixbuf-2.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
DLLTOOL = dlltool
DOCBOOK_CFLAGS = 
DOCBOOK_LIBS = 
DOLT_BASH = /scratchbox/tools/bin/bash
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EML_CFLAGS = 
EML_LIBS = 
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
FREETRANSLATION_CFLAGS = 
FREETRANSLATION_LIBS = 
GARBLE_CFLAGS = 
GARBLE_LIBS = 
GDA_CFLAGS = 
GDA_LIBS = 
GDICT_CFLAGS = 
GDICT_LIBS = 
GIMP_CFLAGS = 
GIMP_LIBS = 
GOFFICE_BUILTIN_CPPFLAGS = -I${top_srcdir}/goffice-bits
GOFFICE_BUILTIN_LIBS = ${top_builddir}/goffice-bits/libgoffice.la
GOFFICE_CFLAGS = 
GOFFICE_LIBS = 
GOOGLE_CFLAGS = 
GOOGLE_LIBS = 
GRAMMAR_CFLAGS = 
GRAMMAR_LIBS = 
GREP = /scratchbox/tools/bin/grep
GSFGI_CFLAGS = 
GSFGI_LIBS = 
GTK214_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK214_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HANCOM_CFLAGS = 
HANCOM_LIBS = 
HRTEXT_CFLAGS = 
HRTEXT_LIBS = 
IMPEXP_CPPFLAGS =  ${TEXT_CPPFLAGS} -I${top_srcdir}/src/wp/impexp/${TOOLKIT} -I${top_srcdir}/src/wp/impexp/xp
IMPEXP_TEST_CPPFLAGS =  ${IMPEXP_CPPFLAGS} -I${top_srcdir}/src/af/tf/xp
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
ISCII_CFLAGS = 
ISCII_LIBS = 
KWORD_CFLAGS = 
KWORD_LIBS = 
LATEX_CFLAGS = 
LATEX_LIBS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDFLAGS = 
LEX = flex
LEXLIB = 
LEX_OUTPUT_ROOT = lex.yy
LIBGSF_CFLAGS = 
LIBGSF_LIBS = 
LIBOBJS = 
LIBS = -ljpeg 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBXSLT_CFLAGS = 
LIBXSLT_LIBS = 
LIPO = 
LN_S = ln -s
LOADBINDINGS_CFLAGS = 
LOADBINDINGS_LIBS = 
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(COMPILE)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXXCOMPILE)
LTLIBOBJS = 
MAINT = #
MAKEFLAGS = 
MAKEINFO = ${SHELL} /home/maemo/abiword-2.8.1/missing --run makeinfo
MATHVIEW_CFLAGS = 
MATHVIEW_LIBS = 
MHT_CFLAGS = 
MHT_LIBS = 
MIF_CFLAGS = 
MIF_LIBS = 
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MSWRITE_CFLAGS = 
MSWRITE_LIBS = 
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OPENDOCUMENT_CFLAGS = -I/usr/include/libgsf-1 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2   ${PLUGIN_CFLAGS}
OPENDOCUMENT_LIBS = -lgsf-1 -lgobject-2.0 -lxml2 -lglib-2.0   ${PLUGIN_LIBS}
OPENWRITER_CFLAGS = 
OPENWRITER_LIBS = 
OPENXML_CFLAGS = 
OPENXML_LIBS = 
OPML_CFLAGS = 
OPML_LIBS = 
OTOOL = 
OTOOL64 = 
OTS_CFLAGS = 
OTS_LIBS = 
PACKAGE = abiword
PACKAGE_BUGREPORT = http://www.abisource.com/

=== plugins/paint/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# plugins/paint/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/abiword
pkgincludedir = $(includedir)/abiword
pkglibdir = $(libdir)/abiword
pkglibexecdir = $(libexecdir)/abiword
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = plugins/paint
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/ax_boost_base.m4 \
	$(top_srcdir)/dolt.m4 $(top_srcdir)/libtool.m4 \
	$(top_srcdir)/ltoptions.m4 $(top_srcdir)/ltsugar.m4 \
	$(top_srcdir)/ltversion.m4 $(top_srcdir)/lt~obsolete.m4 \
	$(top_srcdir)/shave.m4 $(top_srcdir)/plugin-list.m4 \
	$(top_srcdir)/plugin-builtin.m4 \
	$(top_srcdir)/plugin-configure.m4 \
	$(top_srcdir)/plugin-makefiles.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(plugindir)"
LTLIBRARIES = $(noinst_LTLIBRARIES) $(plugin_LTLIBRARIES)
paint_la_DEPENDENCIES = unix/libunix.la xp/libxp.la
am_paint_la_OBJECTS =
paint_la_OBJECTS = $(am_paint_la_OBJECTS)
paint_la_LINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(AM_CXXFLAGS) \
	$(CXXFLAGS) $(paint_la_LDFLAGS) $(LDFLAGS) -o $@
am_paint_la_rpath = -rpath $(plugindir)
#am_paint_la_rpath =
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(paint_la_SOURCES) $(nodist_EXTRA_paint_la_SOURCES)
DIST_SOURCES = $(paint_la_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ABIWORD_CONTENTSDIR = 
ABIWORD_DATADIR = ${datarootdir}/abiword-2.8
ABIWORD_HEADERSDIR = ${prefix}/include/abiword-2.8
ABIWORD_LIBDIR = ${exec_prefix}/lib/abiword-2.8
ABIWORD_MACOSDIR = 
ABIWORD_PLUGINSDIR = ${exec_prefix}/lib/abiword-2.8/plugins
ABIWORD_REQUIRED_PKGS =  fribidi >= 0.10.4 glib-2.0 >= 2.6.0 gthread-2.0 >= 2.6.0 gobject-2.0 >= 2.6.0 libgsf-1 >= 1.12 wv-1.0 >= 1.2.0 enchant >= 1.2.0 hildon-1 hildon-fm-2 dbus-1 libosso cairo-pdf cairo-ps pangocairo gtk+-2.0 >= 2.10.0 gtk+-unix-print-2.0 librsvg-2.0 >= 2.16.0
ABIWORD_SERIES = 2.8
ABIWORD_UIDIR = ${datarootdir}/abiword-2.8/ui
ABIWORD_XSLTMLDIR = 
ACLOCAL = ${SHELL} /home/maemo/abiword-2.8.1/missing --run aclocal-1.11
AF_CPPFLAGS =  ${BASE_CPPFLAGS} -I${top_srcdir}/src/af/ev/${TOOLKIT} -I${top_srcdir}/src/af/ev/xp -I${top_srcdir}/src/af/gr/${TOOLKIT} -I${top_srcdir}/src/af/gr/xp -I${top_srcdir}/src/af/util/${PLATFORM} -I${top_srcdir}/src/af/util/xp -I${top_srcdir}/src/af/xap/${TOOLKIT} -I${top_srcdir}/src/af/xap/xp
AF_TEST_CPPFLAGS =  ${AF_CPPFLAGS} -I${top_srcdir}/src/af/tf/xp
AIKSAURUS_CFLAGS = 
AIKSAURUS_GTK_CFLAGS = 
AIKSAURUS_GTK_LIBS = 
AIKSAURUS_LIBS = 
ALL_PLUGINS =  loadbindings paint hrtext pdb goffice gimp mif mht applix docbook wikipedia babelfish command garble ots google opendocument wordperfect urldict psion opml eml collab pdf wmf t602 mswrite clarisworks freetranslation aiksaurus hancom iscii openxml gdict s5 mathview gda grammar bmp openwriter latex presentation rsvg wml passepartout wpg xslfo kword sdw
AMTAR = ${SHELL} /home/maemo/abiword-2.8.1/missing --run tar
AM_MAKEFLAGS = 
APPLIX_CFLAGS = 
APPLIX_LIBS = 
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/maemo/abiword-2.8.1/missing --run autoconf
AUTOHEADER = ${SHELL} /home/maemo/abiword-2.8.1/missing --run autoheader
AUTOMAKE = ${SHELL} /home/maemo/abiword-2.8.1/missing --run automake-1.11
AWK = gawk
BABELFISH_CFLAGS = 
BABELFISH_LIBS = 
BASE_CPPFLAGS =  ${DEPS_CFLAGS} -I${top_srcdir} ${GOFFICE_BUILTIN_CPPFLAGS}
BMP_CFLAGS = 
BMP_LIBS = 
BOOST_CPPFLAGS = 
BOOST_LDFLAGS = 
BUILTIN_PLUGINS = 
BUILTIN_PLUGINS_LA = 
CC = cc
CCDEPMODE = depmode=none
CFLAGS = -g -Wall -O2 -mthumb
CLARISWORKS_CFLAGS = 
CLARISWORKS_LIBS = 
COLLAB_CFLAGS = 
COLLAB_LIBS = 
COLLAB_RCFLAGS = 
COMMAND_CFLAGS = 
COMMAND_LIBS = 
CONVERT = 
CPP = cc -E
CPPFLAGS =  -Wall -Wextra -Wsign-compare -Wpointer-arith -Wchar-subscripts -Wwrite-strings -Wmissing-noreturn -Wunused -Wpointer-arith -Wshadow
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -Wall -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CFLAGS = -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/fribidi -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libgsf-1 -I/usr/include/libxml2 -I/usr/include/wv -I/usr/include/enchant -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/gtk-unix-print-2.0 -I/usr/include/librsvg-2  
DEPS_LIBS =  -pthread -lfribidi -lwv -lwmf -lwmflite -lX11 -lexpat -ljpeg -lgsf-1 -lxml2 -lpng -lm -lenchant -lhildon-1 -lhildonfm -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -losso -ldbus-glib-1 -ldbus-1 -lpthread -lz -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lpango-1.0 -lfreetype -lfontconfig -lrsvg-2 -lgdk_pixbuf-2.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
DLLTOOL = dlltool
DOCBOOK_CFLAGS = 
DOCBOOK_LIBS = 
DOLT_BASH = /scratchbox/tools/bin/bash
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EML_CFLAGS = 
EML_LIBS = 
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
FREETRANSLATION_CFLAGS = 
FREETRANSLATION_LIBS = 
GARBLE_CFLAGS = 
GARBLE_LIBS = 
GDA_CFLAGS = 
GDA_LIBS = 
GDICT_CFLAGS = 
GDICT_LIBS = 
GIMP_CFLAGS = 
GIMP_LIBS = 
GOFFICE_BUILTIN_CPPFLAGS = -I${top_srcdir}/goffice-bits
GOFFICE_BUILTIN_LIBS = ${top_builddir}/goffice-bits/libgoffice.la
GOFFICE_CFLAGS = 
GOFFICE_LIBS = 
GOOGLE_CFLAGS = 
GOOGLE_LIBS = 
GRAMMAR_CFLAGS = 
GRAMMAR_LIBS = 
GREP = /scratchbox/tools/bin/grep
GSFGI_CFLAGS = 
GSFGI_LIBS = 
GTK214_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK214_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HANCOM_CFLAGS = 
HANCOM_LIBS = 
HRTEXT_CFLAGS = 
HRTEXT_LIBS = 
IMPEXP_CPPFLAGS =  ${TEXT_CPPFLAGS} -I${top_srcdir}/src/wp/impexp/${TOOLKIT} -I${top_srcdir}/src/wp/impexp/xp
IMPEXP_TEST_CPPFLAGS =  ${IMPEXP_CPPFLAGS} -I${top_srcdir}/src/af/tf/xp
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
ISCII_CFLAGS = 
ISCII_LIBS = 
KWORD_CFLAGS = 
KWORD_LIBS = 
LATEX_CFLAGS = 
LATEX_LIBS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDFLAGS = 
LEX = flex
LEXLIB = 
LEX_OUTPUT_ROOT = lex.yy
LIBGSF_CFLAGS = 
LIBGSF_LIBS = 
LIBOBJS = 
LIBS = -ljpeg 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBXSLT_CFLAGS = 
LIBXSLT_LIBS = 
LIPO = 
LN_S = ln -s
LOADBINDINGS_CFLAGS = 
LOADBINDINGS_LIBS = 
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(COMPILE)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXXCOMPILE)
LTLIBOBJS = 
MAINT = #
MAKEFLAGS = 
MAKEINFO = ${SHELL} /home/maemo/abiword-2.8.1/missing --run makeinfo
MATHVIEW_CFLAGS = 
MATHVIEW_LIBS = 
MHT_CFLAGS = 
MHT_LIBS = 
MIF_CFLAGS = 
MIF_LIBS = 
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MSWRITE_CFLAGS = 
MSWRITE_LIBS = 
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OPENDOCUMENT_CFLAGS = -I/usr/include/libgsf-1 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2   ${PLUGIN_CFLAGS}
OPENDOCUMENT_LIBS = -lgsf-1 -lgobject-2.0 -lxml2 -lglib-2.0   ${PLUGIN_LIBS}
OPENWRITER_CFLAGS = 
OPENWRITER_LIBS = 
OPENXML_CFLAGS = 
OPENXML_LIBS = 
OPML_CFLAGS = 
OPML_LIBS = 
OTOOL = 
OTOOL64 =

=== src/af/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# src/af/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/abiword
pkgincludedir = $(includedir)/abiword
pkglibdir = $(libdir)/abiword
pkglibexecdir = $(libexecdir)/abiword
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = src/af
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/ax_boost_base.m4 \
	$(top_srcdir)/dolt.m4 $(top_srcdir)/libtool.m4 \
	$(top_srcdir)/ltoptions.m4 $(top_srcdir)/ltsugar.m4 \
	$(top_srcdir)/ltversion.m4 $(top_srcdir)/lt~obsolete.m4 \
	$(top_srcdir)/shave.m4 $(top_srcdir)/plugin-list.m4 \
	$(top_srcdir)/plugin-builtin.m4 \
	$(top_srcdir)/plugin-configure.m4 \
	$(top_srcdir)/plugin-makefiles.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ABIWORD_CONTENTSDIR = 
ABIWORD_DATADIR = ${datarootdir}/abiword-2.8
ABIWORD_HEADERSDIR = ${prefix}/include/abiword-2.8
ABIWORD_LIBDIR = ${exec_prefix}/lib/abiword-2.8
ABIWORD_MACOSDIR = 
ABIWORD_PLUGINSDIR = ${exec_prefix}/lib/abiword-2.8/plugins
ABIWORD_REQUIRED_PKGS =  fribidi >= 0.10.4 glib-2.0 >= 2.6.0 gthread-2.0 >= 2.6.0 gobject-2.0 >= 2.6.0 libgsf-1 >= 1.12 wv-1.0 >= 1.2.0 enchant >= 1.2.0 hildon-1 hildon-fm-2 dbus-1 libosso cairo-pdf cairo-ps pangocairo gtk+-2.0 >= 2.10.0 gtk+-unix-print-2.0 librsvg-2.0 >= 2.16.0
ABIWORD_SERIES = 2.8
ABIWORD_UIDIR = ${datarootdir}/abiword-2.8/ui
ABIWORD_XSLTMLDIR = 
ACLOCAL = ${SHELL} /home/maemo/abiword-2.8.1/missing --run aclocal-1.11
AF_CPPFLAGS =  ${BASE_CPPFLAGS} -I${top_srcdir}/src/af/ev/${TOOLKIT} -I${top_srcdir}/src/af/ev/xp -I${top_srcdir}/src/af/gr/${TOOLKIT} -I${top_srcdir}/src/af/gr/xp -I${top_srcdir}/src/af/util/${PLATFORM} -I${top_srcdir}/src/af/util/xp -I${top_srcdir}/src/af/xap/${TOOLKIT} -I${top_srcdir}/src/af/xap/xp
AF_TEST_CPPFLAGS =  ${AF_CPPFLAGS} -I${top_srcdir}/src/af/tf/xp
AIKSAURUS_CFLAGS = 
AIKSAURUS_GTK_CFLAGS = 
AIKSAURUS_GTK_LIBS = 
AIKSAURUS_LIBS = 
ALL_PLUGINS =  loadbindings paint hrtext pdb goffice gimp mif mht applix docbook wikipedia babelfish command garble ots google opendocument wordperfect urldict psion opml eml collab pdf wmf t602 mswrite clarisworks freetranslation aiksaurus hancom iscii openxml gdict s5 mathview gda grammar bmp openwriter latex presentation rsvg wml passepartout wpg xslfo kword sdw
AMTAR = ${SHELL} /home/maemo/abiword-2.8.1/missing --run tar
AM_MAKEFLAGS = 
APPLIX_CFLAGS = 
APPLIX_LIBS = 
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/maemo/abiword-2.8.1/missing --run autoconf
AUTOHEADER = ${SHELL} /home/maemo/abiword-2.8.1/missing --run autoheader
AUTOMAKE = ${SHELL} /home/maemo/abiword-2.8.1/missing --run automake-1.11
AWK = gawk
BABELFISH_CFLAGS = 
BABELFISH_LIBS = 
BASE_CPPFLAGS =  ${DEPS_CFLAGS} -I${top_srcdir} ${GOFFICE_BUILTIN_CPPFLAGS}
BMP_CFLAGS = 
BMP_LIBS = 
BOOST_CPPFLAGS = 
BOOST_LDFLAGS = 
BUILTIN_PLUGINS = 
BUILTIN_PLUGINS_LA = 
CC = cc
CCDEPMODE = depmode=none
CFLAGS = -g -Wall -O2 -mthumb
CLARISWORKS_CFLAGS = 
CLARISWORKS_LIBS = 
COLLAB_CFLAGS = 
COLLAB_LIBS = 
COLLAB_RCFLAGS = 
COMMAND_CFLAGS = 
COMMAND_LIBS = 
CONVERT = 
CPP = cc -E
CPPFLAGS =  -Wall -Wextra -Wsign-compare -Wpointer-arith -Wchar-subscripts -Wwrite-strings -Wmissing-noreturn -Wunused -Wpointer-arith -Wshadow
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -Wall -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CFLAGS = -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/fribidi -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libgsf-1 -I/usr/include/libxml2 -I/usr/include/wv -I/usr/include/enchant -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/gtk-unix-print-2.0 -I/usr/include/librsvg-2  
DEPS_LIBS =  -pthread -lfribidi -lwv -lwmf -lwmflite -lX11 -lexpat -ljpeg -lgsf-1 -lxml2 -lpng -lm -lenchant -lhildon-1 -lhildonfm -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -losso -ldbus-glib-1 -ldbus-1 -lpthread -lz -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lpango-1.0 -lfreetype -lfontconfig -lrsvg-2 -lgdk_pixbuf-2.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
DLLTOOL = dlltool
DOCBOOK_CFLAGS = 
DOCBOOK_LIBS = 
DOLT_BASH = /scratchbox/tools/bin/bash
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EML_CFLAGS = 
EML_LIBS = 
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
FREETRANSLATION_CFLAGS = 
FREETRANSLATION_LIBS = 
GARBLE_CFLAGS = 
GARBLE_LIBS = 
GDA_CFLAGS = 
GDA_LIBS = 
GDICT_CFLAGS = 
GDICT_LIBS = 
GIMP_CFLAGS = 
GIMP_LIBS = 
GOFFICE_BUILTIN_CPPFLAGS = -I${top_srcdir}/goffice-bits
GOFFICE_BUILTIN_LIBS = ${top_builddir}/goffice-bits/libgoffice.la
GOFFICE_CFLAGS = 
GOFFICE_LIBS = 
GOOGLE_CFLAGS = 
GOOGLE_LIBS = 
GRAMMAR_CFLAGS = 
GRAMMAR_LIBS = 
GREP = /scratchbox/tools/bin/grep
GSFGI_CFLAGS = 
GSFGI_LIBS = 
GTK214_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK214_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HANCOM_CFLAGS = 
HANCOM_LIBS = 
HRTEXT_CFLAGS = 
HRTEXT_LIBS = 
IMPEXP_CPPFLAGS =  ${TEXT_CPPFLAGS} -I${top_srcdir}/src/wp/impexp/${TOOLKIT} -I${top_srcdir}/src/wp/impexp/xp
IMPEXP_TEST_CPPFLAGS =  ${IMPEXP_CPPFLAGS} -I${top_srcdir}/src/af/tf/xp
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
ISCII_CFLAGS = 
ISCII_LIBS = 
KWORD_CFLAGS = 
KWORD_LIBS = 
LATEX_CFLAGS = 
LATEX_LIBS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDFLAGS = 
LEX = flex
LEXLIB = 
LEX_OUTPUT_ROOT = lex.yy
LIBGSF_CFLAGS = 
LIBGSF_LIBS = 
LIBOBJS = 
LIBS = -ljpeg 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBXSLT_CFLAGS = 
LIBXSLT_LIBS = 
LIPO = 
LN_S = ln -s
LOADBINDINGS_CFLAGS = 
LOADBINDINGS_LIBS = 
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(COMPILE)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXXCOMPILE)
LTLIBOBJS = 
MAINT = #
MAKEFLAGS = 
MAKEINFO = ${SHELL} /home/maemo/abiword-2.8.1/missing --run makeinfo
MATHVIEW_CFLAGS = 
MATHVIEW_LIBS = 
MHT_CFLAGS = 
MHT_LIBS = 
MIF_CFLAGS = 
MIF_LIBS = 
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MSWRITE_CFLAGS = 
MSWRITE_LIBS = 
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OPENDOCUMENT_CFLAGS = -I/usr/include/libgsf-1 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2   ${PLUGIN_CFLAGS}
OPENDOCUMENT_LIBS = -lgsf-1 -lgobject-2.0 -lxml2 -lglib-2.0   ${PLUGIN_LIBS}
OPENWRITER_CFLAGS = 
OPENWRITER_LIBS = 
OPENXML_CFLAGS = 
OPENXML_LIBS = 
OPML_CFLAGS = 
OPML_LIBS = 
OTOOL = 
OTOOL64 = 
OTS_CFLAGS = 
OTS_LIBS = 
PACKAGE = abiword
PACKAGE_BUGREPORT = http://www.abisource.com/
PACKAGE_NAME = abiword
PACKAGE_STRING = abiword 2.8.1
PACKAGE_TARNAME = abiword
PACKAGE_VERSION = 2.8.1
PAINT_CFLAGS = 
PAINT_LIBS = 
PASSEPARTOUT_CFLAGS = 
PASSEPARTOUT_LIBS = 
PATH_SEPARATOR = :
PDB_CFLAGS = 
PDB_LIBS = 
PDF_CFLAGS = 
PDF_LIBS = 
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PLATFORM = unix
PLUGINS = opendocument opendocument
PLUGIN_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   ${WP_CPPFLAGS} -DABI_DLL
PLUGIN_LIBS = -pthread -lgthread-2.0 -lrt -lgobject-2.0 -lglib-2.0  
POW_LIB = 
PRESENTATION_CFLAGS = 
PRESENTATION_LIBS = 
PSION_CFLAGS = 
PSION_LIBS = 
Q = $(V:1=)
RANLIB = ranlib
RSVG_CFLAGS = 
RSVG_LIBS = 
S5_CFLAGS = 
S5_LIBS = 
SDW_CFLAGS = 
SDW_LIBS = 
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHAVE_SAVED_CC = 
SHAVE_SAVED_CXX = 
SHAVE_SAVED_LIBTOOL = 
SHELL = /bin/sh
STRIP = strip
T602_CFLAGS = 
T602_LIBS = 
TEXT_CPPFLAGS =  ${AF_CPPFLAGS} -I${top_srcdir}/src/text/fmt/${TOOLKIT} -I${top_srcdir}/src/text/fmt/xp -I${top_srcdir}/src/text/ptbl/xp
TEXT_TEST_CPPFLAGS =  ${TEXT_CPPFLAGS} -I${top_srcdir}/src/af/tf/xp
TOOLKIT = gtk
URLDICT_CFLAGS = 
URLDICT_LIBS = 
V = 1
VERSION = 2.8.1
WIKIPEDIA_CFLAGS = 
WIKIPEDIA_LIBS = 
WMF_CFLAGS = 
WMF_LIBS = 
WML_CFLAGS = 
WML_LIBS = 
WORDPERFECT_CFLAGS = 
WORDPERFECT_LIBS = 
WPG_CFLAGS = 
WPG_LIBS = 
WP_CPPFLAGS =  ${IMPEXP_CPPFLAGS} -I${top_srcdir}/src/wp/ap/${TOOLKIT} -I${top_srcdir}/src/wp/ap/xp -I${top_srcdir}/src/plugins
XSLFO_CFLAGS = 
XSLFO_LIBS = 
YACC = bison -y
YFLAGS = 
abs_builddir = /home/maemo/abiword-2.8.1/src/af
abs_srcdir = /home/maemo/abiword-2.8.1/src/af
abs_top_builddir = /home/maemo/abiword-2.8.1
abs_top_srcdir = /home/maemo/abiword-2.8.1
ac_ct_CC = cc
ac_ct_CXX = 
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote =

=== src/wp/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# src/wp/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/abiword
pkgincludedir = $(includedir)/abiword
pkglibdir = $(libdir)/abiword
pkglibexecdir = $(libexecdir)/abiword
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
#am__append_1 = main
subdir = src/wp
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/ax_boost_base.m4 \
	$(top_srcdir)/dolt.m4 $(top_srcdir)/libtool.m4 \
	$(top_srcdir)/ltoptions.m4 $(top_srcdir)/ltsugar.m4 \
	$(top_srcdir)/ltversion.m4 $(top_srcdir)/lt~obsolete.m4 \
	$(top_srcdir)/shave.m4 $(top_srcdir)/plugin-list.m4 \
	$(top_srcdir)/plugin-builtin.m4 \
	$(top_srcdir)/plugin-configure.m4 \
	$(top_srcdir)/plugin-makefiles.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = ap impexp main
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ABIWORD_CONTENTSDIR = 
ABIWORD_DATADIR = ${datarootdir}/abiword-2.8
ABIWORD_HEADERSDIR = ${prefix}/include/abiword-2.8
ABIWORD_LIBDIR = ${exec_prefix}/lib/abiword-2.8
ABIWORD_MACOSDIR = 
ABIWORD_PLUGINSDIR = ${exec_prefix}/lib/abiword-2.8/plugins
ABIWORD_REQUIRED_PKGS =  fribidi >= 0.10.4 glib-2.0 >= 2.6.0 gthread-2.0 >= 2.6.0 gobject-2.0 >= 2.6.0 libgsf-1 >= 1.12 wv-1.0 >= 1.2.0 enchant >= 1.2.0 hildon-1 hildon-fm-2 dbus-1 libosso cairo-pdf cairo-ps pangocairo gtk+-2.0 >= 2.10.0 gtk+-unix-print-2.0 librsvg-2.0 >= 2.16.0
ABIWORD_SERIES = 2.8
ABIWORD_UIDIR = ${datarootdir}/abiword-2.8/ui
ABIWORD_XSLTMLDIR = 
ACLOCAL = ${SHELL} /home/maemo/abiword-2.8.1/missing --run aclocal-1.11
AF_CPPFLAGS =  ${BASE_CPPFLAGS} -I${top_srcdir}/src/af/ev/${TOOLKIT} -I${top_srcdir}/src/af/ev/xp -I${top_srcdir}/src/af/gr/${TOOLKIT} -I${top_srcdir}/src/af/gr/xp -I${top_srcdir}/src/af/util/${PLATFORM} -I${top_srcdir}/src/af/util/xp -I${top_srcdir}/src/af/xap/${TOOLKIT} -I${top_srcdir}/src/af/xap/xp
AF_TEST_CPPFLAGS =  ${AF_CPPFLAGS} -I${top_srcdir}/src/af/tf/xp
AIKSAURUS_CFLAGS = 
AIKSAURUS_GTK_CFLAGS = 
AIKSAURUS_GTK_LIBS = 
AIKSAURUS_LIBS = 
ALL_PLUGINS =  loadbindings paint hrtext pdb goffice gimp mif mht applix docbook wikipedia babelfish command garble ots google opendocument wordperfect urldict psion opml eml collab pdf wmf t602 mswrite clarisworks freetranslation aiksaurus hancom iscii openxml gdict s5 mathview gda grammar bmp openwriter latex presentation rsvg wml passepartout wpg xslfo kword sdw
AMTAR = ${SHELL} /home/maemo/abiword-2.8.1/missing --run tar
AM_MAKEFLAGS = 
APPLIX_CFLAGS = 
APPLIX_LIBS = 
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/maemo/abiword-2.8.1/missing --run autoconf
AUTOHEADER = ${SHELL} /home/maemo/abiword-2.8.1/missing --run autoheader
AUTOMAKE = ${SHELL} /home/maemo/abiword-2.8.1/missing --run automake-1.11
AWK = gawk
BABELFISH_CFLAGS = 
BABELFISH_LIBS = 
BASE_CPPFLAGS =  ${DEPS_CFLAGS} -I${top_srcdir} ${GOFFICE_BUILTIN_CPPFLAGS}
BMP_CFLAGS = 
BMP_LIBS = 
BOOST_CPPFLAGS = 
BOOST_LDFLAGS = 
BUILTIN_PLUGINS = 
BUILTIN_PLUGINS_LA = 
CC = cc
CCDEPMODE = depmode=none
CFLAGS = -g -Wall -O2 -mthumb
CLARISWORKS_CFLAGS = 
CLARISWORKS_LIBS = 
COLLAB_CFLAGS = 
COLLAB_LIBS = 
COLLAB_RCFLAGS = 
COMMAND_CFLAGS = 
COMMAND_LIBS = 
CONVERT = 
CPP = cc -E
CPPFLAGS =  -Wall -Wextra -Wsign-compare -Wpointer-arith -Wchar-subscripts -Wwrite-strings -Wmissing-noreturn -Wunused -Wpointer-arith -Wshadow
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -Wall -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CFLAGS = -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/fribidi -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libgsf-1 -I/usr/include/libxml2 -I/usr/include/wv -I/usr/include/enchant -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/gtk-unix-print-2.0 -I/usr/include/librsvg-2  
DEPS_LIBS =  -pthread -lfribidi -lwv -lwmf -lwmflite -lX11 -lexpat -ljpeg -lgsf-1 -lxml2 -lpng -lm -lenchant -lhildon-1 -lhildonfm -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -losso -ldbus-glib-1 -ldbus-1 -lpthread -lz -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lpango-1.0 -lfreetype -lfontconfig -lrsvg-2 -lgdk_pixbuf-2.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
DLLTOOL = dlltool
DOCBOOK_CFLAGS = 
DOCBOOK_LIBS = 
DOLT_BASH = /scratchbox/tools/bin/bash
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EML_CFLAGS = 
EML_LIBS = 
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
FREETRANSLATION_CFLAGS = 
FREETRANSLATION_LIBS = 
GARBLE_CFLAGS = 
GARBLE_LIBS = 
GDA_CFLAGS = 
GDA_LIBS = 
GDICT_CFLAGS = 
GDICT_LIBS = 
GIMP_CFLAGS = 
GIMP_LIBS = 
GOFFICE_BUILTIN_CPPFLAGS = -I${top_srcdir}/goffice-bits
GOFFICE_BUILTIN_LIBS = ${top_builddir}/goffice-bits/libgoffice.la
GOFFICE_CFLAGS = 
GOFFICE_LIBS = 
GOOGLE_CFLAGS = 
GOOGLE_LIBS = 
GRAMMAR_CFLAGS = 
GRAMMAR_LIBS = 
GREP = /scratchbox/tools/bin/grep
GSFGI_CFLAGS = 
GSFGI_LIBS = 
GTK214_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK214_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HANCOM_CFLAGS = 
HANCOM_LIBS = 
HRTEXT_CFLAGS = 
HRTEXT_LIBS = 
IMPEXP_CPPFLAGS =  ${TEXT_CPPFLAGS} -I${top_srcdir}/src/wp/impexp/${TOOLKIT} -I${top_srcdir}/src/wp/impexp/xp
IMPEXP_TEST_CPPFLAGS =  ${IMPEXP_CPPFLAGS} -I${top_srcdir}/src/af/tf/xp
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
ISCII_CFLAGS = 
ISCII_LIBS = 
KWORD_CFLAGS = 
KWORD_LIBS = 
LATEX_CFLAGS = 
LATEX_LIBS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDFLAGS = 
LEX = flex
LEXLIB = 
LEX_OUTPUT_ROOT = lex.yy
LIBGSF_CFLAGS = 
LIBGSF_LIBS = 
LIBOBJS = 
LIBS = -ljpeg 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBXSLT_CFLAGS = 
LIBXSLT_LIBS = 
LIPO = 
LN_S = ln -s
LOADBINDINGS_CFLAGS = 
LOADBINDINGS_LIBS = 
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(COMPILE)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXXCOMPILE)
LTLIBOBJS = 
MAINT = #
MAKEFLAGS = 
MAKEINFO = ${SHELL} /home/maemo/abiword-2.8.1/missing --run makeinfo
MATHVIEW_CFLAGS = 
MATHVIEW_LIBS = 
MHT_CFLAGS = 
MHT_LIBS = 
MIF_CFLAGS = 
MIF_LIBS = 
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MSWRITE_CFLAGS = 
MSWRITE_LIBS = 
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OPENDOCUMENT_CFLAGS = -I/usr/include/libgsf-1 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2   ${PLUGIN_CFLAGS}
OPENDOCUMENT_LIBS = -lgsf-1 -lgobject-2.0 -lxml2 -lglib-2.0   ${PLUGIN_LIBS}
OPENWRITER_CFLAGS = 
OPENWRITER_LIBS = 
OPENXML_CFLAGS = 
OPENXML_LIBS = 
OPML_CFLAGS = 
OPML_LIBS = 
OTOOL = 
OTOOL64 = 
OTS_CFLAGS = 
OTS_LIBS = 
PACKAGE = abiword
PACKAGE_BUGREPORT = http://www.abisource.com/
PACKAGE_NAME = abiword
PACKAGE_STRING = abiword 2.8.1
PACKAGE_TARNAME = abiword
PACKAGE_VERSION = 2.8.1
PAINT_CFLAGS = 
PAINT_LIBS = 
PASSEPARTOUT_CFLAGS = 
PASSEPARTOUT_LIBS = 
PATH_SEPARATOR = :
PDB_CFLAGS = 
PDB_LIBS = 
PDF_CFLAGS = 
PDF_LIBS = 
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PLATFORM = unix
PLUGINS = opendocument opendocument
PLUGIN_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   ${WP_CPPFLAGS} -DABI_DLL
PLUGIN_LIBS = -pthread -lgthread-2.0 -lrt -lgobject-2.0 -lglib-2.0  
POW_LIB = 
PRESENTATION_CFLAGS = 
PRESENTATION_LIBS = 
PSION_CFLAGS = 
PSION_LIBS = 
Q = $(V:1=)
RANLIB = ranlib
RSVG_CFLAGS = 
RSVG_LIBS = 
S5_CFLAGS = 
S5_LIBS = 
SDW_CFLAGS = 
SDW_LIBS = 
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHAVE_SAVED_CC = 
SHAVE_SAVED_CXX = 
SHAVE_SAVED_LIBTOOL = 
SHELL = /bin/sh
STRIP = strip
T602_CFLAGS = 
T602_LIBS = 
TEXT_CPPFLAGS =  ${AF_CPPFLAGS} -I${top_srcdir}/src/text/fmt/${TOOLKIT} -I${top_srcdir}/src/text/fmt/xp -I${top_srcdir}/src/text/ptbl/xp
TEXT_TEST_CPPFLAGS =  ${TEXT_CPPFLAGS} -I${top_srcdir}/src/af/tf/xp
TOOLKIT = gtk
URLDICT_CFLAGS = 
URLDICT_LIBS = 
V = 1
VERSION = 2.8.1
WIKIPEDIA_CFLAGS = 
WIKIPEDIA_LIBS = 
WMF_CFLAGS = 
WMF_LIBS = 
WML_CFLAGS = 
WML_LIBS = 
WORDPERFECT_CFLAGS = 
WORDPERFECT_LIBS = 
WPG_CFLAGS = 
WPG_LIBS = 
WP_CPPFLAGS =  ${IMPEXP_CPPFLAGS} -I${top_srcdir}/src/wp/ap/${TOOLKIT} -I${top_srcdir}/src/wp/ap/xp -I${top_srcdir}/src/plugins
XSLFO_CFLAGS = 
XSLFO_LIBS = 
YACC = bison -y
YFLAGS = 
abs_builddir = /home/maemo/abiword-2.8.1/src/wp
abs_srcdir = /home/maemo/abiword-2.8.1/src/wp
abs_top_builddir = /home/maemo/abiword-2.8.1
abs_top_srcdir = /home/maemo/abiword-2.8.1
ac_ct_CC = cc
ac_ct_CXX = 
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .

=== user/wp/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# user/wp/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/abiword
pkgincludedir = $(includedir)/abiword
pkglibdir = $(libdir)/abiword
pkglibexecdir = $(libexecdir)/abiword
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
#am__append_1 = clipart
subdir = user/wp
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/ax_boost_base.m4 \
	$(top_srcdir)/dolt.m4 $(top_srcdir)/libtool.m4 \
	$(top_srcdir)/ltoptions.m4 $(top_srcdir)/ltsugar.m4 \
	$(top_srcdir)/ltversion.m4 $(top_srcdir)/lt~obsolete.m4 \
	$(top_srcdir)/shave.m4 $(top_srcdir)/plugin-list.m4 \
	$(top_srcdir)/plugin-builtin.m4 \
	$(top_srcdir)/plugin-configure.m4 \
	$(top_srcdir)/plugin-makefiles.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(wpdir)"
DATA = $(wp_DATA)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ABIWORD_CONTENTSDIR = 
ABIWORD_DATADIR = ${datarootdir}/abiword-2.8
ABIWORD_HEADERSDIR = ${prefix}/include/abiword-2.8
ABIWORD_LIBDIR = ${exec_prefix}/lib/abiword-2.8
ABIWORD_MACOSDIR = 
ABIWORD_PLUGINSDIR = ${exec_prefix}/lib/abiword-2.8/plugins
ABIWORD_REQUIRED_PKGS =  fribidi >= 0.10.4 glib-2.0 >= 2.6.0 gthread-2.0 >= 2.6.0 gobject-2.0 >= 2.6.0 libgsf-1 >= 1.12 wv-1.0 >= 1.2.0 enchant >= 1.2.0 hildon-1 hildon-fm-2 dbus-1 libosso cairo-pdf cairo-ps pangocairo gtk+-2.0 >= 2.10.0 gtk+-unix-print-2.0 librsvg-2.0 >= 2.16.0
ABIWORD_SERIES = 2.8
ABIWORD_UIDIR = ${datarootdir}/abiword-2.8/ui
ABIWORD_XSLTMLDIR = 
ACLOCAL = ${SHELL} /home/maemo/abiword-2.8.1/missing --run aclocal-1.11
AF_CPPFLAGS =  ${BASE_CPPFLAGS} -I${top_srcdir}/src/af/ev/${TOOLKIT} -I${top_srcdir}/src/af/ev/xp -I${top_srcdir}/src/af/gr/${TOOLKIT} -I${top_srcdir}/src/af/gr/xp -I${top_srcdir}/src/af/util/${PLATFORM} -I${top_srcdir}/src/af/util/xp -I${top_srcdir}/src/af/xap/${TOOLKIT} -I${top_srcdir}/src/af/xap/xp
AF_TEST_CPPFLAGS =  ${AF_CPPFLAGS} -I${top_srcdir}/src/af/tf/xp
AIKSAURUS_CFLAGS = 
AIKSAURUS_GTK_CFLAGS = 
AIKSAURUS_GTK_LIBS = 
AIKSAURUS_LIBS = 
ALL_PLUGINS =  loadbindings paint hrtext pdb goffice gimp mif mht applix docbook wikipedia babelfish command garble ots google opendocument wordperfect urldict psion opml eml collab pdf wmf t602 mswrite clarisworks freetranslation aiksaurus hancom iscii openxml gdict s5 mathview gda grammar bmp openwriter latex presentation rsvg wml passepartout wpg xslfo kword sdw
AMTAR = ${SHELL} /home/maemo/abiword-2.8.1/missing --run tar
AM_MAKEFLAGS = 
APPLIX_CFLAGS = 
APPLIX_LIBS = 
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/maemo/abiword-2.8.1/missing --run autoconf
AUTOHEADER = ${SHELL} /home/maemo/abiword-2.8.1/missing --run autoheader
AUTOMAKE = ${SHELL} /home/maemo/abiword-2.8.1/missing --run automake-1.11
AWK = gawk
BABELFISH_CFLAGS = 
BABELFISH_LIBS = 
BASE_CPPFLAGS =  ${DEPS_CFLAGS} -I${top_srcdir} ${GOFFICE_BUILTIN_CPPFLAGS}
BMP_CFLAGS = 
BMP_LIBS = 
BOOST_CPPFLAGS = 
BOOST_LDFLAGS = 
BUILTIN_PLUGINS = 
BUILTIN_PLUGINS_LA = 
CC = cc
CCDEPMODE = depmode=none
CFLAGS = -g -Wall -O2 -mthumb
CLARISWORKS_CFLAGS = 
CLARISWORKS_LIBS = 
COLLAB_CFLAGS = 
COLLAB_LIBS = 
COLLAB_RCFLAGS = 
COMMAND_CFLAGS = 
COMMAND_LIBS = 
CONVERT = 
CPP = cc -E
CPPFLAGS =  -Wall -Wextra -Wsign-compare -Wpointer-arith -Wchar-subscripts -Wwrite-strings -Wmissing-noreturn -Wunused -Wpointer-arith -Wshadow
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -Wall -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CFLAGS = -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/fribidi -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libgsf-1 -I/usr/include/libxml2 -I/usr/include/wv -I/usr/include/enchant -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/gtk-unix-print-2.0 -I/usr/include/librsvg-2  
DEPS_LIBS =  -pthread -lfribidi -lwv -lwmf -lwmflite -lX11 -lexpat -ljpeg -lgsf-1 -lxml2 -lpng -lm -lenchant -lhildon-1 -lhildonfm -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -losso -ldbus-glib-1 -ldbus-1 -lpthread -lz -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lpango-1.0 -lfreetype -lfontconfig -lrsvg-2 -lgdk_pixbuf-2.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
DLLTOOL = dlltool
DOCBOOK_CFLAGS = 
DOCBOOK_LIBS = 
DOLT_BASH = /scratchbox/tools/bin/bash
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EML_CFLAGS = 
EML_LIBS = 
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
FREETRANSLATION_CFLAGS = 
FREETRANSLATION_LIBS = 
GARBLE_CFLAGS = 
GARBLE_LIBS = 
GDA_CFLAGS = 
GDA_LIBS = 
GDICT_CFLAGS = 
GDICT_LIBS = 
GIMP_CFLAGS = 
GIMP_LIBS = 
GOFFICE_BUILTIN_CPPFLAGS = -I${top_srcdir}/goffice-bits
GOFFICE_BUILTIN_LIBS = ${top_builddir}/goffice-bits/libgoffice.la
GOFFICE_CFLAGS = 
GOFFICE_LIBS = 
GOOGLE_CFLAGS = 
GOOGLE_LIBS = 
GRAMMAR_CFLAGS = 
GRAMMAR_LIBS = 
GREP = /scratchbox/tools/bin/grep
GSFGI_CFLAGS = 
GSFGI_LIBS = 
GTK214_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK214_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HANCOM_CFLAGS = 
HANCOM_LIBS = 
HRTEXT_CFLAGS = 
HRTEXT_LIBS = 
IMPEXP_CPPFLAGS =  ${TEXT_CPPFLAGS} -I${top_srcdir}/src/wp/impexp/${TOOLKIT} -I${top_srcdir}/src/wp/impexp/xp
IMPEXP_TEST_CPPFLAGS =  ${IMPEXP_CPPFLAGS} -I${top_srcdir}/src/af/tf/xp
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
ISCII_CFLAGS = 
ISCII_LIBS = 
KWORD_CFLAGS = 
KWORD_LIBS = 
LATEX_CFLAGS = 
LATEX_LIBS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDFLAGS = 
LEX = flex
LEXLIB = 
LEX_OUTPUT_ROOT = lex.yy
LIBGSF_CFLAGS = 
LIBGSF_LIBS = 
LIBOBJS = 
LIBS = -ljpeg 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBXSLT_CFLAGS = 
LIBXSLT_LIBS = 
LIPO = 
LN_S = ln -s
LOADBINDINGS_CFLAGS = 
LOADBINDINGS_LIBS = 
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(COMPILE)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXXCOMPILE)
LTLIBOBJS = 
MAINT = #
MAKEFLAGS = 
MAKEINFO = ${SHELL} /home/maemo/abiword-2.8.1/missing --run makeinfo
MATHVIEW_CFLAGS = 
MATHVIEW_LIBS = 
MHT_CFLAGS = 
MHT_LIBS = 
MIF_CFLAGS = 
MIF_LIBS = 
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MSWRITE_CFLAGS = 
MSWRITE_LIBS = 
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OPENDOCUMENT_CFLAGS = -I/usr/include/libgsf-1 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2   ${PLUGIN_CFLAGS}
OPENDOCUMENT_LIBS = -lgsf-1 -lgobject-2.0 -lxml2 -lglib-2.0   ${PLUGIN_LIBS}
OPENWRITER_CFLAGS = 
OPENWRITER_LIBS = 
OPENXML_CFLAGS = 
OPENXML_LIBS = 
OPML_CFLAGS = 
OPML_LIBS = 
OTOOL = 
OTOOL64 = 
OTS_CFLAGS = 
OTS_LIBS = 
PACKAGE = abiword
PACKAGE_BUGREPORT = http://www.abisource.com/
PACKAGE_NAME = abiword
PACKAGE_STRING = abiword 2.8.1
PACKAGE_TARNAME = abiword
PACKAGE_VERSION = 2.8.1
PAINT_CFLAGS = 
PAINT_LIBS = 
PASSEPARTOUT_CFLAGS = 
PASSEPARTOUT_LIBS = 
PATH_SEPARATOR = :
PDB_CFLAGS = 
PDB_LIBS = 
PDF_CFLAGS = 
PDF_LIBS = 
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PLATFORM = unix
PLUGINS = opendocument opendocument
PLUGIN_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   ${WP_CPPFLAGS} -DABI_DLL
PLUGIN_LIBS = -pthread -lgthread-2.0 -lrt -lgobject-2.0 -lglib-2.0  
POW_LIB = 
PRESENTATION_CFLAGS = 
PRESENTATION_LIBS = 
PSION_CFLAGS = 
PSION_LIBS = 
Q = $(V:1=)
RANLIB = ranlib
RSVG_CFLAGS = 
RSVG_LIBS = 
S5_CFLAGS = 
S5_LIBS = 
SDW_CFLAGS = 
SDW_LIBS = 
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHAVE_SAVED_CC =

=== src/af/ev/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# src/af/ev/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/abiword
pkgincludedir = $(includedir)/abiword
pkglibdir = $(libdir)/abiword
pkglibexecdir = $(libexecdir)/abiword
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = src/af/ev
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/ax_boost_base.m4 \
	$(top_srcdir)/dolt.m4 $(top_srcdir)/libtool.m4 \
	$(top_srcdir)/ltoptions.m4 $(top_srcdir)/ltsugar.m4 \
	$(top_srcdir)/ltversion.m4 $(top_srcdir)/lt~obsolete.m4 \
	$(top_srcdir)/shave.m4 $(top_srcdir)/plugin-list.m4 \
	$(top_srcdir)/plugin-builtin.m4 \
	$(top_srcdir)/plugin-configure.m4 \
	$(top_srcdir)/plugin-makefiles.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ABIWORD_CONTENTSDIR = 
ABIWORD_DATADIR = ${datarootdir}/abiword-2.8
ABIWORD_HEADERSDIR = ${prefix}/include/abiword-2.8
ABIWORD_LIBDIR = ${exec_prefix}/lib/abiword-2.8
ABIWORD_MACOSDIR = 
ABIWORD_PLUGINSDIR = ${exec_prefix}/lib/abiword-2.8/plugins
ABIWORD_REQUIRED_PKGS =  fribidi >= 0.10.4 glib-2.0 >= 2.6.0 gthread-2.0 >= 2.6.0 gobject-2.0 >= 2.6.0 libgsf-1 >= 1.12 wv-1.0 >= 1.2.0 enchant >= 1.2.0 hildon-1 hildon-fm-2 dbus-1 libosso cairo-pdf cairo-ps pangocairo gtk+-2.0 >= 2.10.0 gtk+-unix-print-2.0 librsvg-2.0 >= 2.16.0
ABIWORD_SERIES = 2.8
ABIWORD_UIDIR = ${datarootdir}/abiword-2.8/ui
ABIWORD_XSLTMLDIR = 
ACLOCAL = ${SHELL} /home/maemo/abiword-2.8.1/missing --run aclocal-1.11
AF_CPPFLAGS =  ${BASE_CPPFLAGS} -I${top_srcdir}/src/af/ev/${TOOLKIT} -I${top_srcdir}/src/af/ev/xp -I${top_srcdir}/src/af/gr/${TOOLKIT} -I${top_srcdir}/src/af/gr/xp -I${top_srcdir}/src/af/util/${PLATFORM} -I${top_srcdir}/src/af/util/xp -I${top_srcdir}/src/af/xap/${TOOLKIT} -I${top_srcdir}/src/af/xap/xp
AF_TEST_CPPFLAGS =  ${AF_CPPFLAGS} -I${top_srcdir}/src/af/tf/xp
AIKSAURUS_CFLAGS = 
AIKSAURUS_GTK_CFLAGS = 
AIKSAURUS_GTK_LIBS = 
AIKSAURUS_LIBS = 
ALL_PLUGINS =  loadbindings paint hrtext pdb goffice gimp mif mht applix docbook wikipedia babelfish command garble ots google opendocument wordperfect urldict psion opml eml collab pdf wmf t602 mswrite clarisworks freetranslation aiksaurus hancom iscii openxml gdict s5 mathview gda grammar bmp openwriter latex presentation rsvg wml passepartout wpg xslfo kword sdw
AMTAR = ${SHELL} /home/maemo/abiword-2.8.1/missing --run tar
AM_MAKEFLAGS = 
APPLIX_CFLAGS = 
APPLIX_LIBS = 
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/maemo/abiword-2.8.1/missing --run autoconf
AUTOHEADER = ${SHELL} /home/maemo/abiword-2.8.1/missing --run autoheader
AUTOMAKE = ${SHELL} /home/maemo/abiword-2.8.1/missing --run automake-1.11
AWK = gawk
BABELFISH_CFLAGS = 
BABELFISH_LIBS = 
BASE_CPPFLAGS =  ${DEPS_CFLAGS} -I${top_srcdir} ${GOFFICE_BUILTIN_CPPFLAGS}
BMP_CFLAGS = 
BMP_LIBS = 
BOOST_CPPFLAGS = 
BOOST_LDFLAGS = 
BUILTIN_PLUGINS = 
BUILTIN_PLUGINS_LA = 
CC = cc
CCDEPMODE = depmode=none
CFLAGS = -g -Wall -O2 -mthumb
CLARISWORKS_CFLAGS = 
CLARISWORKS_LIBS = 
COLLAB_CFLAGS = 
COLLAB_LIBS = 
COLLAB_RCFLAGS = 
COMMAND_CFLAGS = 
COMMAND_LIBS = 
CONVERT = 
CPP = cc -E
CPPFLAGS =  -Wall -Wextra -Wsign-compare -Wpointer-arith -Wchar-subscripts -Wwrite-strings -Wmissing-noreturn -Wunused -Wpointer-arith -Wshadow
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -Wall -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CFLAGS = -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/fribidi -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libgsf-1 -I/usr/include/libxml2 -I/usr/include/wv -I/usr/include/enchant -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/gtk-unix-print-2.0 -I/usr/include/librsvg-2  
DEPS_LIBS =  -pthread -lfribidi -lwv -lwmf -lwmflite -lX11 -lexpat -ljpeg -lgsf-1 -lxml2 -lpng -lm -lenchant -lhildon-1 -lhildonfm -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -losso -ldbus-glib-1 -ldbus-1 -lpthread -lz -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lpango-1.0 -lfreetype -lfontconfig -lrsvg-2 -lgdk_pixbuf-2.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
DLLTOOL = dlltool
DOCBOOK_CFLAGS = 
DOCBOOK_LIBS = 
DOLT_BASH = /scratchbox/tools/bin/bash
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EML_CFLAGS = 
EML_LIBS = 
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
FREETRANSLATION_CFLAGS = 
FREETRANSLATION_LIBS = 
GARBLE_CFLAGS = 
GARBLE_LIBS = 
GDA_CFLAGS = 
GDA_LIBS = 
GDICT_CFLAGS = 
GDICT_LIBS = 
GIMP_CFLAGS = 
GIMP_LIBS = 
GOFFICE_BUILTIN_CPPFLAGS = -I${top_srcdir}/goffice-bits
GOFFICE_BUILTIN_LIBS = ${top_builddir}/goffice-bits/libgoffice.la
GOFFICE_CFLAGS = 
GOFFICE_LIBS = 
GOOGLE_CFLAGS = 
GOOGLE_LIBS = 
GRAMMAR_CFLAGS = 
GRAMMAR_LIBS = 
GREP = /scratchbox/tools/bin/grep
GSFGI_CFLAGS = 
GSFGI_LIBS = 
GTK214_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK214_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HANCOM_CFLAGS = 
HANCOM_LIBS = 
HRTEXT_CFLAGS = 
HRTEXT_LIBS = 
IMPEXP_CPPFLAGS =  ${TEXT_CPPFLAGS} -I${top_srcdir}/src/wp/impexp/${TOOLKIT} -I${top_srcdir}/src/wp/impexp/xp
IMPEXP_TEST_CPPFLAGS =  ${IMPEXP_CPPFLAGS} -I${top_srcdir}/src/af/tf/xp
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
ISCII_CFLAGS = 
ISCII_LIBS = 
KWORD_CFLAGS = 
KWORD_LIBS = 
LATEX_CFLAGS = 
LATEX_LIBS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDFLAGS = 
LEX = flex
LEXLIB = 
LEX_OUTPUT_ROOT = lex.yy
LIBGSF_CFLAGS = 
LIBGSF_LIBS = 
LIBOBJS = 
LIBS = -ljpeg 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBXSLT_CFLAGS = 
LIBXSLT_LIBS = 
LIPO = 
LN_S = ln -s
LOADBINDINGS_CFLAGS = 
LOADBINDINGS_LIBS = 
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(COMPILE)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXXCOMPILE)
LTLIBOBJS = 
MAINT = #
MAKEFLAGS = 
MAKEINFO = ${SHELL} /home/maemo/abiword-2.8.1/missing --run makeinfo
MATHVIEW_CFLAGS = 
MATHVIEW_LIBS = 
MHT_CFLAGS = 
MHT_LIBS = 
MIF_CFLAGS = 
MIF_LIBS = 
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MSWRITE_CFLAGS = 
MSWRITE_LIBS = 
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OPENDOCUMENT_CFLAGS = -I/usr/include/libgsf-1 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2   ${PLUGIN_CFLAGS}
OPENDOCUMENT_LIBS = -lgsf-1 -lgobject-2.0 -lxml2 -lglib-2.0   ${PLUGIN_LIBS}
OPENWRITER_CFLAGS = 
OPENWRITER_LIBS = 
OPENXML_CFLAGS = 
OPENXML_LIBS = 
OPML_CFLAGS = 
OPML_LIBS = 
OTOOL = 
OTOOL64 = 
OTS_CFLAGS = 
OTS_LIBS = 
PACKAGE = abiword
PACKAGE_BUGREPORT = http://www.abisource.com/
PACKAGE_NAME = abiword
PACKAGE_STRING = abiword 2.8.1
PACKAGE_TARNAME = abiword
PACKAGE_VERSION = 2.8.1
PAINT_CFLAGS = 
PAINT_LIBS = 
PASSEPARTOUT_CFLAGS = 
PASSEPARTOUT_LIBS = 
PATH_SEPARATOR = :
PDB_CFLAGS = 
PDB_LIBS = 
PDF_CFLAGS = 
PDF_LIBS = 
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PLATFORM = unix
PLUGINS = opendocument opendocument
PLUGIN_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   ${WP_CPPFLAGS} -DABI_DLL
PLUGIN_LIBS = -pthread -lgthread-2.0 -lrt -lgobject-2.0 -lglib-2.0  
POW_LIB = 
PRESENTATION_CFLAGS = 
PRESENTATION_LIBS = 
PSION_CFLAGS = 
PSION_LIBS = 
Q = $(V:1=)
RANLIB = ranlib
RSVG_CFLAGS = 
RSVG_LIBS = 
S5_CFLAGS = 
S5_LIBS = 
SDW_CFLAGS = 
SDW_LIBS = 
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHAVE_SAVED_CC = 
SHAVE_SAVED_CXX = 
SHAVE_SAVED_LIBTOOL = 
SHELL = /bin/sh
STRIP = strip
T602_CFLAGS = 
T602_LIBS = 
TEXT_CPPFLAGS =  ${AF_CPPFLAGS} -I${top_srcdir}/src/text/fmt/${TOOLKIT} -I${top_srcdir}/src/text/fmt/xp -I${top_srcdir}/src/text/ptbl/xp
TEXT_TEST_CPPFLAGS =  ${TEXT_CPPFLAGS} -I${top_srcdir}/src/af/tf/xp
TOOLKIT = gtk
URLDICT_CFLAGS = 
URLDICT_LIBS = 
V = 1
VERSION = 2.8.1
WIKIPEDIA_CFLAGS = 
WIKIPEDIA_LIBS = 
WMF_CFLAGS = 
WMF_LIBS = 
WML_CFLAGS = 
WML_LIBS = 
WORDPERFECT_CFLAGS = 
WORDPERFECT_LIBS = 
WPG_CFLAGS = 
WPG_LIBS = 
WP_CPPFLAGS =  ${IMPEXP_CPPFLAGS} -I${top_srcdir}/src/wp/ap/${TOOLKIT} -I${top_srcdir}/src/wp/ap/xp -I${top_srcdir}/src/plugins
XSLFO_CFLAGS = 
XSLFO_LIBS = 
YACC = bison -y
YFLAGS = 
abs_builddir = /home/maemo/abiword-2.8.1/src/af/ev
abs_srcdir = /home/maemo/abiword-2.8.1/src/af/ev
abs_top_builddir = /home/maemo/abiword-2.8.1
abs_top_srcdir = /home/maemo/abiword-2.8.1
ac_ct_CC = cc
ac_ct_CXX = 
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote =

=== src/af/gr/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# src/af/gr/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/abiword
pkgincludedir = $(includedir)/abiword
pkglibdir = $(libdir)/abiword
pkglibexecdir = $(libexecdir)/abiword
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = src/af/gr
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/ax_boost_base.m4 \
	$(top_srcdir)/dolt.m4 $(top_srcdir)/libtool.m4 \
	$(top_srcdir)/ltoptions.m4 $(top_srcdir)/ltsugar.m4 \
	$(top_srcdir)/ltversion.m4 $(top_srcdir)/lt~obsolete.m4 \
	$(top_srcdir)/shave.m4 $(top_srcdir)/plugin-list.m4 \
	$(top_srcdir)/plugin-builtin.m4 \
	$(top_srcdir)/plugin-configure.m4 \
	$(top_srcdir)/plugin-makefiles.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ABIWORD_CONTENTSDIR = 
ABIWORD_DATADIR = ${datarootdir}/abiword-2.8
ABIWORD_HEADERSDIR = ${prefix}/include/abiword-2.8
ABIWORD_LIBDIR = ${exec_prefix}/lib/abiword-2.8
ABIWORD_MACOSDIR = 
ABIWORD_PLUGINSDIR = ${exec_prefix}/lib/abiword-2.8/plugins
ABIWORD_REQUIRED_PKGS =  fribidi >= 0.10.4 glib-2.0 >= 2.6.0 gthread-2.0 >= 2.6.0 gobject-2.0 >= 2.6.0 libgsf-1 >= 1.12 wv-1.0 >= 1.2.0 enchant >= 1.2.0 hildon-1 hildon-fm-2 dbus-1 libosso cairo-pdf cairo-ps pangocairo gtk+-2.0 >= 2.10.0 gtk+-unix-print-2.0 librsvg-2.0 >= 2.16.0
ABIWORD_SERIES = 2.8
ABIWORD_UIDIR = ${datarootdir}/abiword-2.8/ui
ABIWORD_XSLTMLDIR = 
ACLOCAL = ${SHELL} /home/maemo/abiword-2.8.1/missing --run aclocal-1.11
AF_CPPFLAGS =  ${BASE_CPPFLAGS} -I${top_srcdir}/src/af/ev/${TOOLKIT} -I${top_srcdir}/src/af/ev/xp -I${top_srcdir}/src/af/gr/${TOOLKIT} -I${top_srcdir}/src/af/gr/xp -I${top_srcdir}/src/af/util/${PLATFORM} -I${top_srcdir}/src/af/util/xp -I${top_srcdir}/src/af/xap/${TOOLKIT} -I${top_srcdir}/src/af/xap/xp
AF_TEST_CPPFLAGS =  ${AF_CPPFLAGS} -I${top_srcdir}/src/af/tf/xp
AIKSAURUS_CFLAGS = 
AIKSAURUS_GTK_CFLAGS = 
AIKSAURUS_GTK_LIBS = 
AIKSAURUS_LIBS = 
ALL_PLUGINS =  loadbindings paint hrtext pdb goffice gimp mif mht applix docbook wikipedia babelfish command garble ots google opendocument wordperfect urldict psion opml eml collab pdf wmf t602 mswrite clarisworks freetranslation aiksaurus hancom iscii openxml gdict s5 mathview gda grammar bmp openwriter latex presentation rsvg wml passepartout wpg xslfo kword sdw
AMTAR = ${SHELL} /home/maemo/abiword-2.8.1/missing --run tar
AM_MAKEFLAGS = 
APPLIX_CFLAGS = 
APPLIX_LIBS = 
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/maemo/abiword-2.8.1/missing --run autoconf
AUTOHEADER = ${SHELL} /home/maemo/abiword-2.8.1/missing --run autoheader
AUTOMAKE = ${SHELL} /home/maemo/abiword-2.8.1/missing --run automake-1.11
AWK = gawk
BABELFISH_CFLAGS = 
BABELFISH_LIBS = 
BASE_CPPFLAGS =  ${DEPS_CFLAGS} -I${top_srcdir} ${GOFFICE_BUILTIN_CPPFLAGS}
BMP_CFLAGS = 
BMP_LIBS = 
BOOST_CPPFLAGS = 
BOOST_LDFLAGS = 
BUILTIN_PLUGINS = 
BUILTIN_PLUGINS_LA = 
CC = cc
CCDEPMODE = depmode=none
CFLAGS = -g -Wall -O2 -mthumb
CLARISWORKS_CFLAGS = 
CLARISWORKS_LIBS = 
COLLAB_CFLAGS = 
COLLAB_LIBS = 
COLLAB_RCFLAGS = 
COMMAND_CFLAGS = 
COMMAND_LIBS = 
CONVERT = 
CPP = cc -E
CPPFLAGS =  -Wall -Wextra -Wsign-compare -Wpointer-arith -Wchar-subscripts -Wwrite-strings -Wmissing-noreturn -Wunused -Wpointer-arith -Wshadow
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -Wall -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CFLAGS = -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/fribidi -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libgsf-1 -I/usr/include/libxml2 -I/usr/include/wv -I/usr/include/enchant -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/gtk-unix-print-2.0 -I/usr/include/librsvg-2  
DEPS_LIBS =  -pthread -lfribidi -lwv -lwmf -lwmflite -lX11 -lexpat -ljpeg -lgsf-1 -lxml2 -lpng -lm -lenchant -lhildon-1 -lhildonfm -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -losso -ldbus-glib-1 -ldbus-1 -lpthread -lz -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lpango-1.0 -lfreetype -lfontconfig -lrsvg-2 -lgdk_pixbuf-2.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
DLLTOOL = dlltool
DOCBOOK_CFLAGS = 
DOCBOOK_LIBS = 
DOLT_BASH = /scratchbox/tools/bin/bash
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EML_CFLAGS = 
EML_LIBS = 
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
FREETRANSLATION_CFLAGS = 
FREETRANSLATION_LIBS = 
GARBLE_CFLAGS = 
GARBLE_LIBS = 
GDA_CFLAGS = 
GDA_LIBS = 
GDICT_CFLAGS = 
GDICT_LIBS = 
GIMP_CFLAGS = 
GIMP_LIBS = 
GOFFICE_BUILTIN_CPPFLAGS = -I${top_srcdir}/goffice-bits
GOFFICE_BUILTIN_LIBS = ${top_builddir}/goffice-bits/libgoffice.la
GOFFICE_CFLAGS = 
GOFFICE_LIBS = 
GOOGLE_CFLAGS = 
GOOGLE_LIBS = 
GRAMMAR_CFLAGS = 
GRAMMAR_LIBS = 
GREP = /scratchbox/tools/bin/grep
GSFGI_CFLAGS = 
GSFGI_LIBS = 
GTK214_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK214_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HANCOM_CFLAGS = 
HANCOM_LIBS = 
HRTEXT_CFLAGS = 
HRTEXT_LIBS = 
IMPEXP_CPPFLAGS =  ${TEXT_CPPFLAGS} -I${top_srcdir}/src/wp/impexp/${TOOLKIT} -I${top_srcdir}/src/wp/impexp/xp
IMPEXP_TEST_CPPFLAGS =  ${IMPEXP_CPPFLAGS} -I${top_srcdir}/src/af/tf/xp
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
ISCII_CFLAGS = 
ISCII_LIBS = 
KWORD_CFLAGS = 
KWORD_LIBS = 
LATEX_CFLAGS = 
LATEX_LIBS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDFLAGS = 
LEX = flex
LEXLIB = 
LEX_OUTPUT_ROOT = lex.yy
LIBGSF_CFLAGS = 
LIBGSF_LIBS = 
LIBOBJS = 
LIBS = -ljpeg 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBXSLT_CFLAGS = 
LIBXSLT_LIBS = 
LIPO = 
LN_S = ln -s
LOADBINDINGS_CFLAGS = 
LOADBINDINGS_LIBS = 
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(COMPILE)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXXCOMPILE)
LTLIBOBJS = 
MAINT = #
MAKEFLAGS = 
MAKEINFO = ${SHELL} /home/maemo/abiword-2.8.1/missing --run makeinfo
MATHVIEW_CFLAGS = 
MATHVIEW_LIBS = 
MHT_CFLAGS = 
MHT_LIBS = 
MIF_CFLAGS = 
MIF_LIBS = 
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MSWRITE_CFLAGS = 
MSWRITE_LIBS = 
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OPENDOCUMENT_CFLAGS = -I/usr/include/libgsf-1 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2   ${PLUGIN_CFLAGS}
OPENDOCUMENT_LIBS = -lgsf-1 -lgobject-2.0 -lxml2 -lglib-2.0   ${PLUGIN_LIBS}
OPENWRITER_CFLAGS = 
OPENWRITER_LIBS = 
OPENXML_CFLAGS = 
OPENXML_LIBS = 
OPML_CFLAGS = 
OPML_LIBS = 
OTOOL = 
OTOOL64 = 
OTS_CFLAGS = 
OTS_LIBS = 
PACKAGE = abiword
PACKAGE_BUGREPORT = http://www.abisource.com/
PACKAGE_NAME = abiword
PACKAGE_STRING = abiword 2.8.1
PACKAGE_TARNAME = abiword
PACKAGE_VERSION = 2.8.1
PAINT_CFLAGS = 
PAINT_LIBS = 
PASSEPARTOUT_CFLAGS = 
PASSEPARTOUT_LIBS = 
PATH_SEPARATOR = :
PDB_CFLAGS = 
PDB_LIBS = 
PDF_CFLAGS = 
PDF_LIBS = 
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PLATFORM = unix
PLUGINS = opendocument opendocument
PLUGIN_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   ${WP_CPPFLAGS} -DABI_DLL
PLUGIN_LIBS = -pthread -lgthread-2.0 -lrt -lgobject-2.0 -lglib-2.0  
POW_LIB = 
PRESENTATION_CFLAGS = 
PRESENTATION_LIBS = 
PSION_CFLAGS = 
PSION_LIBS = 
Q = $(V:1=)
RANLIB = ranlib
RSVG_CFLAGS = 
RSVG_LIBS = 
S5_CFLAGS = 
S5_LIBS = 
SDW_CFLAGS = 
SDW_LIBS = 
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHAVE_SAVED_CC = 
SHAVE_SAVED_CXX = 
SHAVE_SAVED_LIBTOOL = 
SHELL = /bin/sh
STRIP = strip
T602_CFLAGS = 
T602_LIBS = 
TEXT_CPPFLAGS =  ${AF_CPPFLAGS} -I${top_srcdir}/src/text/fmt/${TOOLKIT} -I${top_srcdir}/src/text/fmt/xp -I${top_srcdir}/src/text/ptbl/xp
TEXT_TEST_CPPFLAGS =  ${TEXT_CPPFLAGS} -I${top_srcdir}/src/af/tf/xp
TOOLKIT = gtk
URLDICT_CFLAGS = 
URLDICT_LIBS = 
V = 1
VERSION = 2.8.1
WIKIPEDIA_CFLAGS = 
WIKIPEDIA_LIBS = 
WMF_CFLAGS = 
WMF_LIBS = 
WML_CFLAGS = 
WML_LIBS = 
WORDPERFECT_CFLAGS = 
WORDPERFECT_LIBS = 
WPG_CFLAGS = 
WPG_LIBS = 
WP_CPPFLAGS =  ${IMPEXP_CPPFLAGS} -I${top_srcdir}/src/wp/ap/${TOOLKIT} -I${top_srcdir}/src/wp/ap/xp -I${top_srcdir}/src/plugins
XSLFO_CFLAGS = 
XSLFO_LIBS = 
YACC = bison -y
YFLAGS = 
abs_builddir = /home/maemo/abiword-2.8.1/src/af/gr
abs_srcdir = /home/maemo/abiword-2.8.1/src/af/gr
abs_top_builddir = /home/maemo/abiword-2.8.1
abs_top_srcdir = /home/maemo/abiword-2.8.1
ac_ct_CC = cc
ac_ct_CXX = 
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote =

=== src/af/tf/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# src/af/tf/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/abiword
pkgincludedir = $(includedir)/abiword
pkglibdir = $(libdir)/abiword
pkglibexecdir = $(libexecdir)/abiword
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = src/af/tf
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/ax_boost_base.m4 \
	$(top_srcdir)/dolt.m4 $(top_srcdir)/libtool.m4 \
	$(top_srcdir)/ltoptions.m4 $(top_srcdir)/ltsugar.m4 \
	$(top_srcdir)/ltversion.m4 $(top_srcdir)/lt~obsolete.m4 \
	$(top_srcdir)/shave.m4 $(top_srcdir)/plugin-list.m4 \
	$(top_srcdir)/plugin-builtin.m4 \
	$(top_srcdir)/plugin-configure.m4 \
	$(top_srcdir)/plugin-makefiles.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
libtf_la_DEPENDENCIES = xp/libxp.la
am_libtf_la_OBJECTS =
libtf_la_OBJECTS = $(am_libtf_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libtf_la_SOURCES)
DIST_SOURCES = $(libtf_la_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ABIWORD_CONTENTSDIR = 
ABIWORD_DATADIR = ${datarootdir}/abiword-2.8
ABIWORD_HEADERSDIR = ${prefix}/include/abiword-2.8
ABIWORD_LIBDIR = ${exec_prefix}/lib/abiword-2.8
ABIWORD_MACOSDIR = 
ABIWORD_PLUGINSDIR = ${exec_prefix}/lib/abiword-2.8/plugins
ABIWORD_REQUIRED_PKGS =  fribidi >= 0.10.4 glib-2.0 >= 2.6.0 gthread-2.0 >= 2.6.0 gobject-2.0 >= 2.6.0 libgsf-1 >= 1.12 wv-1.0 >= 1.2.0 enchant >= 1.2.0 hildon-1 hildon-fm-2 dbus-1 libosso cairo-pdf cairo-ps pangocairo gtk+-2.0 >= 2.10.0 gtk+-unix-print-2.0 librsvg-2.0 >= 2.16.0
ABIWORD_SERIES = 2.8
ABIWORD_UIDIR = ${datarootdir}/abiword-2.8/ui
ABIWORD_XSLTMLDIR = 
ACLOCAL = ${SHELL} /home/maemo/abiword-2.8.1/missing --run aclocal-1.11
AF_CPPFLAGS =  ${BASE_CPPFLAGS} -I${top_srcdir}/src/af/ev/${TOOLKIT} -I${top_srcdir}/src/af/ev/xp -I${top_srcdir}/src/af/gr/${TOOLKIT} -I${top_srcdir}/src/af/gr/xp -I${top_srcdir}/src/af/util/${PLATFORM} -I${top_srcdir}/src/af/util/xp -I${top_srcdir}/src/af/xap/${TOOLKIT} -I${top_srcdir}/src/af/xap/xp
AF_TEST_CPPFLAGS =  ${AF_CPPFLAGS} -I${top_srcdir}/src/af/tf/xp
AIKSAURUS_CFLAGS = 
AIKSAURUS_GTK_CFLAGS = 
AIKSAURUS_GTK_LIBS = 
AIKSAURUS_LIBS = 
ALL_PLUGINS =  loadbindings paint hrtext pdb goffice gimp mif mht applix docbook wikipedia babelfish command garble ots google opendocument wordperfect urldict psion opml eml collab pdf wmf t602 mswrite clarisworks freetranslation aiksaurus hancom iscii openxml gdict s5 mathview gda grammar bmp openwriter latex presentation rsvg wml passepartout wpg xslfo kword sdw
AMTAR = ${SHELL} /home/maemo/abiword-2.8.1/missing --run tar
AM_MAKEFLAGS = 
APPLIX_CFLAGS = 
APPLIX_LIBS = 
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/maemo/abiword-2.8.1/missing --run autoconf
AUTOHEADER = ${SHELL} /home/maemo/abiword-2.8.1/missing --run autoheader
AUTOMAKE = ${SHELL} /home/maemo/abiword-2.8.1/missing --run automake-1.11
AWK = gawk
BABELFISH_CFLAGS = 
BABELFISH_LIBS = 
BASE_CPPFLAGS =  ${DEPS_CFLAGS} -I${top_srcdir} ${GOFFICE_BUILTIN_CPPFLAGS}
BMP_CFLAGS = 
BMP_LIBS = 
BOOST_CPPFLAGS = 
BOOST_LDFLAGS = 
BUILTIN_PLUGINS = 
BUILTIN_PLUGINS_LA = 
CC = cc
CCDEPMODE = depmode=none
CFLAGS = -g -Wall -O2 -mthumb
CLARISWORKS_CFLAGS = 
CLARISWORKS_LIBS = 
COLLAB_CFLAGS = 
COLLAB_LIBS = 
COLLAB_RCFLAGS = 
COMMAND_CFLAGS = 
COMMAND_LIBS = 
CONVERT = 
CPP = cc -E
CPPFLAGS =  -Wall -Wextra -Wsign-compare -Wpointer-arith -Wchar-subscripts -Wwrite-strings -Wmissing-noreturn -Wunused -Wpointer-arith -Wshadow
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -Wall -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CFLAGS = -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/fribidi -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libgsf-1 -I/usr/include/libxml2 -I/usr/include/wv -I/usr/include/enchant -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/gtk-unix-print-2.0 -I/usr/include/librsvg-2  
DEPS_LIBS =  -pthread -lfribidi -lwv -lwmf -lwmflite -lX11 -lexpat -ljpeg -lgsf-1 -lxml2 -lpng -lm -lenchant -lhildon-1 -lhildonfm -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -losso -ldbus-glib-1 -ldbus-1 -lpthread -lz -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lpango-1.0 -lfreetype -lfontconfig -lrsvg-2 -lgdk_pixbuf-2.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
DLLTOOL = dlltool
DOCBOOK_CFLAGS = 
DOCBOOK_LIBS = 
DOLT_BASH = /scratchbox/tools/bin/bash
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EML_CFLAGS = 
EML_LIBS = 
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
FREETRANSLATION_CFLAGS = 
FREETRANSLATION_LIBS = 
GARBLE_CFLAGS = 
GARBLE_LIBS = 
GDA_CFLAGS = 
GDA_LIBS = 
GDICT_CFLAGS = 
GDICT_LIBS = 
GIMP_CFLAGS = 
GIMP_LIBS = 
GOFFICE_BUILTIN_CPPFLAGS = -I${top_srcdir}/goffice-bits
GOFFICE_BUILTIN_LIBS = ${top_builddir}/goffice-bits/libgoffice.la
GOFFICE_CFLAGS = 
GOFFICE_LIBS = 
GOOGLE_CFLAGS = 
GOOGLE_LIBS = 
GRAMMAR_CFLAGS = 
GRAMMAR_LIBS = 
GREP = /scratchbox/tools/bin/grep
GSFGI_CFLAGS = 
GSFGI_LIBS = 
GTK214_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK214_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HANCOM_CFLAGS = 
HANCOM_LIBS = 
HRTEXT_CFLAGS = 
HRTEXT_LIBS = 
IMPEXP_CPPFLAGS =  ${TEXT_CPPFLAGS} -I${top_srcdir}/src/wp/impexp/${TOOLKIT} -I${top_srcdir}/src/wp/impexp/xp
IMPEXP_TEST_CPPFLAGS =  ${IMPEXP_CPPFLAGS} -I${top_srcdir}/src/af/tf/xp
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
ISCII_CFLAGS = 
ISCII_LIBS = 
KWORD_CFLAGS = 
KWORD_LIBS = 
LATEX_CFLAGS = 
LATEX_LIBS = 
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDFLAGS = 
LEX = flex
LEXLIB = 
LEX_OUTPUT_ROOT = lex.yy
LIBGSF_CFLAGS = 
LIBGSF_LIBS = 
LIBOBJS = 
LIBS = -ljpeg 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBXSLT_CFLAGS = 
LIBXSLT_LIBS = 
LIPO = 
LN_S = ln -s
LOADBINDINGS_CFLAGS = 
LOADBINDINGS_LIBS = 
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(COMPILE)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXXCOMPILE)
LTLIBOBJS = 
MAINT = #
MAKEFLAGS = 
MAKEINFO = ${SHELL} /home/maemo/abiword-2.8.1/missing --run makeinfo
MATHVIEW_CFLAGS = 
MATHVIEW_LIBS = 
MHT_CFLAGS = 
MHT_LIBS = 
MIF_CFLAGS = 
MIF_LIBS = 
MKDIR_P = /scratchbox/tools/bin/mkdir -p
MSWRITE_CFLAGS = 
MSWRITE_LIBS = 
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OPENDOCUMENT_CFLAGS = -I/usr/include/libgsf-1 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2   ${PLUGIN_CFLAGS}
OPENDOCUMENT_LIBS = -lgsf-1 -lgobject-2.0 -lxml2 -lglib-2.0   ${PLUGIN_LIBS}
OPENWRITER_CFLAGS = 
OPENWRITER_LIBS = 
OPENXML_CFLAGS = 
OPENXML_LIBS = 
OPML_CFLAGS = 
OPML_LIBS = 
OTOOL = 
OTOOL64 = 
OTS_CFLAGS = 
OTS_LIBS = 
PACKAGE = abiword
PACKAGE_BUGREPORT = http://www.abisource.com/
PACKAGE_NAME = abiword
PACKAGE_STRING = abiword 2.8.1
PACKAGE_TARNAME = abiword
PACKAGE_VERSION = 2.8.1
PAINT_CFLAGS = 
PAINT_LIBS = 
PASSEPARTOUT_CFLAGS = 
PASSEPARTOUT_LIBS = 
PATH_SEPARATOR = :
PDB_CFLAGS = 
PDB_LIBS = 
PDF_CFLAGS = 
PDF_LIBS = 
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PLATFORM = unix
PLUGINS = opendocument opendocument
PLUGIN_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   ${WP_CPPFLAGS} -DABI_DLL
PLUGIN_LIBS = -pthread -lgthread-2.0 -lrt -lgobject-2.0 -lglib-2.0  
POW_LIB = 
PRESENTATION_CFLAGS = 
PRESENTATION_LIBS = 
PSION_CFLAGS = 
PSION_LIBS = 
Q = $(V:1=)
RANLIB = ranlib
RSVG_CFLAGS = 
RSVG_LIBS = 
S5_CFLAGS = 
S5_LIBS = 
SDW_CFLAGS = 
SDW_LIBS = 
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHAVE_SAVED_CC = 
SHAVE_SAVED_CXX = 
SHAVE_SAVED_LIBTOOL = 
SHELL = /bin/sh
STRIP = strip
T602_CFLAGS = 
T602_LIBS = 
TEXT_CPPFLAGS =  ${AF_CPPFLAGS} -I${top_srcdir}/src/text/fmt/${TOOLKIT} -I${top_srcdir}/src/text/fmt/xp -I${top_srcdir}/src/text/ptbl/xp
TEXT_TEST_CPPFLAGS =  ${TEXT_CPPFLAGS} -I${top_srcdir}/src/af/tf/xp
TOOLKIT = gtk
URLDICT_CFLAGS = 
URLDICT_LIBS = 
V = 1
VERSION = 2.8.1
WIKIPEDIA_CFLAGS = 
WIKIPEDIA_LIBS = 
WMF_CFLAGS = 
WMF_LIBS = 
WML_CFLAGS = 
WML_LIBS = 
WORDPERFECT_CFLAGS = 
WORDPERFECT_LIBS = 
WPG_CFLAGS = 
WPG_LIBS =

=== debian/changelog ===
abiword (2.8.1-2maemo2) fremantle; urgency=low
 
  * Optified

 -- Attila Csipa <maemo@csipa.in.rs>  Wed, 5 May 2010 14:13:00 +0100

=== debian/control ===
Source: abiword
Section: user/office
Priority: optional
Maintainer: Hubert Figuiere <hub@figuiere.net>
Uploaders: Tomas Frydrych <tf@o-hand.com>, Hubert Figuiere <hub@figuiere.net>
Build-Depends: debhelper (>> 4.0.0), cdbs, libfribidi-dev, libglib2.0-dev, libgtk2.0-dev, libjpeg62-dev, libpng12-dev, libgsf-1-dev, libwv-dev, libenchant-dev, libosso-dev, libhildonfm2-dev, libosso-gnomevfs2-dev, librsvg2-dev
Standards-Version: 3.6.1

Package: abiword
XB-Maemo-Display-Name: AbiWord Word Processor
Section: user/office
Architecture: any
Depends: ${shlibs:Depends}
Description: AbiWord is a free word processing program. It is suitable for a wide variety of word processing tasks.
XB-Maemo-Icon-26:
	iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
	/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9gBGgwAGCoLy5sAAAWySURBVEjH
	zZZ9TNR1HMff93u6O+DuOOA85UFEBeFUEAE7RNGQ8jT/EQyVVua0FlvJcuksy5zOpltJkdNyyjSb
	+ZCVZXloKAd2FfmEyJ0oIISAwh0/uWfufg/9EW6Igrj1R9/ts/3+eO3z2vvz/Wy/L/B/PWqdYZRa
	Z2BGwp41nVp1pvKn1QBAPYUgWZeYcGD2TH3qrcZm9hywhrUYv34cO3NNiFKpUv5cfqNMb0hZQQDY
	R41QMjl3bvaFgoKlig67A3HxU9X69LRDH+0EyVqMBwfzUimzdsnKnFk+zo0j57b6AYAYgUSdpc+o
	KixcrnB6/ZBLGXAiEBIRhcKCvH1qnSFlcJpp6ZPXj3JkwdNFQSQ434hEoSrlzqLVq8ICnAC5lIKM
	oSBlSIiQYPacHCphwvi9A/kQRfC6aakp8qlhzyGYUeJGfeOWJ4rUOkPmy8sKXuXEfyU0AURGKECT
	AE2TuNfjRMGSxTPUOkPugzRpM6a8E+ebjybbFVy6cum+KGL3sCK1zkAlTUo4kDMnC4pgOShSAmev
	HSvfeOuii+0CTQJSmsboqFhMTkwsAYAITdjGpMQpspjQJDRwv6DB0rjZXOryDiuiSLK4uGh1Ak0R
	CJJSkFEktu4o+bat5kTG1u0lW3hPLwgIsLFuLHtx8RRtevby6frJxbG+HDTZLuPi5cs9oogvH/Qj
	hkijWWiYt02rCYdMSkMCEfsPfeNh7/cWAcDdqyc//KLsYI02XAmCJBGsGoWMeczuMZPkUqvbiOvc
	d2iwNG0yl7p8w4pIkly9ND9PSjM0IAq4096F02cqNrAWo+0B09jcsrK6yiRIIKC9uwtZixShbfZb
	uCNcRO1lqw3AvoE9icekIfQZ04sJggDHC/AGeHy2d3+TIIq7B3KsxWg59sOPpaPVQejqOwHVWA4+
	tw9hshg0WJo+MJe6+oYVATAsmv+8NsCJ8PoDqL1mQd1165usxcgPBp1O9/ulH7/nEXgrOnpuQ4Yw
	1NY02gCUDWYfEcXGRK2NGRcLPy+A53icPFXeylqMxseNOELsGB+pIoICdeNwabsC7gYVan71VplL
	Xf5HlmvQ2GJz52bn3LM5IJNJwXl9+OvK1R2DGAmA2Zrw8NdjFM7l0TFRsHXbEadJhr3aBbUndC5w
	C8OKJBLJK5mZWRKb0wdJnx9ny097AHzVL4iXMswKfcb0157Nzh4FwYfaqqPo6WHB8zwcDifcbg9y
	F7wUZv3bkclajL8PKUqMn7jA4Q3A5+ehHa2GqdrcoAgOLpm1atPC1OTkqGmpqXD5OAgC8P3+TZg4
	bgxsdjt4nodGEwFBHo2oOB0YmskH8JCIHLhtmTPSP5ertBQnAJrQYGSkpYzJy89Lixo7QUkHqeHx
	c1AF0Th2uMwVyniYPr8fPMdDFAU4nE4xWf+CxM0HwcV2KlvqzXuGWgaFNiJc5vJy8Pk51DZ2oNtD
	oqHVDpfHjzERSrTerBXWb9i4u7Xu9HGtVgOe5/vTaHC7+fax8gqTRa2UI35CXJJaZ5APNTpRgAiO
	F8AJAdAEoNEEgxH7YLpQ5dv12x9HWHt3CdVTd3ta9sz793sdEHgBDMOgpbXV73J43m6styYvYjuM
	8fHxJIAZAEyPiFiL0VFRGb1nbrZYpAoJQXvnXf7Myes3LXVXjns6r1cJfo8AQBsdG1moVCkJiiQh
	CAJUKiWqKk0lzc2tSsBqPXo85s+M9LRnRFFgH1q0Qd9SWfj4SAlFR/q6m3pFgZMBkPeXDIA0d/6c
	iUvyC7adP2+CVqtBvbXeUVFeuRCAE4CLlCm9QZFTQpzN5kYA4kifCpL+eyQB0ACkh0+Ubb7T2Sa2
	tDWJxeuKaiclJ6SMpNGT/rAiAAEADyAAoI+RUjKGpnCrxdI+Ozsrs+HazdqRiKinfm+JxF1zTZXx
	0092vVtZUZ0EILy/ZAC6+8vWX46nGd9/cv4BzTlkLJWw/7EAAAAASUVORK5CYII=
